<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'hu', branch 'MOODLE_35_STABLE'
 *
 * @package   antivirus_clamav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'A ClamAV nem futott. A visszatérési hibaüzenet a következő volt: „{$a}”. Íme a ClamAV kimenete:';
$string['clamfailureonupload'] = 'A ClamAV meghibásodásáról';
$string['configclamactlikevirus'] = 'A fájlokat úgy kezelje, mint a vírusokat';
$string['configclamdonothing'] = 'A fájlokat rendben lévőként kezelje';
$string['configclamfailureonupload'] = 'Mi történjen, ha a feltöltött állományok ellenőrzéséhez clam lett beállítva, de a beállítása hibás vagy ismeretlen hiba miatt nem fut le? Ha a beállítás Az állományokat kezelje vírusosként, akkor karanténba kerülnek vagy törlődnek. Ha Az állományokat kezelje vírusmentesként opciót választotta, az állományok szokásos módon a célkönyvtárba kerülnek. A rendszergazda mindkét esetben figyelmeztetést kap a clam hibájáról. Ha Az állományokat kezelje vírusosként opciót választotta és a clam valami miatt nem fut le (általában érvénytelen útvonal megadása miatt), akkor MINDEN feltöltött állomány a megadott karanténba kerül vagy törlődik. Legyen körültekintő!';
$string['errorcantopensocket'] = 'A Unix domain sockethez való csatlakozás {$a} hibát eredményezett';
$string['errorclamavnoresponse'] = 'A ClamAV nem válaszol; ellenőrizze a démon futásának állapotát.';
$string['errornounixsocketssupported'] = 'Ez a rendszer nem támogatja a Unix tartomány socket transzportját. Kérjük, használja a parancssori beállítást.';
$string['invalidpathtoclam'] = 'A ClamAV útvonala, {$a}, érvénytelen.';
$string['pathtoclam'] = 'Parancs sor';
$string['pathtoclamdesc'] = 'Ha a futási metódus &quot;parancssor&quot;-ra van állítva, adja meg itt a ClamAV elérési útját. Linuxon ez a /usr/bin/clamscan vagy /usr/bin/clamdscan lesz.';
$string['pathtounixsocket'] = 'Unix domain socket';
$string['pathtounixsocketdesc'] = 'Ha a futtatás "Unix doméncsatorna"-ra van állítva, itt adja meg a ClamAV Unix doméncsatorna útvonalát. Debian Linux esetén ez a  /var/run/clamav/clamd.ctl. Ellenőrizze, hogy a clamav démonnak van-e olvasási jogosultsága a feltöltött állományokhoz. A legegyszerűbb, ha \'clamav\' felhasználót ad hozzá websezrvercsoportjához (\'www-data\' Debian Linux esetén).';
$string['pluginname'] = 'ClamAV antivírus';
$string['quarantinedir'] = 'Karantén könyvtár';
$string['runningmethod'] = 'Futási módszer';
$string['runningmethodcommandline'] = 'Parancs sor';
$string['runningmethoddesc'] = 'A ClamAV futtatásának módja. Alapértelmezés szerint a parancssort használják, azonban Unix rendszereken jobb teljesítmény érhető el a rendszerfoglalatok használatával.';
$string['runningmethodunixsocket'] = 'Unix domain socket';
$string['unknownerror'] = 'Ismeretlen hiba történt a ClamAV -nál.';
