<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_frontpage_combolist', language 'hu', branch 'MOODLE_35_STABLE'
 *
 * @package   block_frontpage_combolist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_itemlimit'] = 'Kurzus limit';
$string['config_maxcategorydepth'] = 'Maximális kategória mélység';
$string['display'] = 'Kijelző';
$string['display_all'] = 'A kategóriákba sorolt kurzusok';
$string['display_categoriesonly'] = 'Csak kategóriák';
$string['display_itemsonly'] = 'Csak kurzusok';
$string['frontpage_combolist:addinstance'] = 'Új kurzusok és kategóriák blokk hozzáadása';
$string['frontpage_combolist:myaddinstance'] = 'Új kurzusok és kategóriák hozzáadása a Képzéseimhez';
$string['pluginname'] = 'Kurzusok és kategóriák';
$string['title_all'] = 'Elérhető kurzusok';
$string['title_categories'] = 'Elérhető kurzus kategóriák';
$string['title_items'] = 'Elérhető kurzusok';
