<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'hu', branch 'MOODLE_35_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Hozzáadás';
$string['alltags'] = 'Összes címke';
$string['anycollection'] = 'Bármelyik';
$string['anytype'] = 'Bármelyik';
$string['arrowtitle'] = 'Kattintson ide a javasolt szöveg beírásához (szürke betűk)';
$string['configtitle'] = 'Blokk címe';
$string['coursetags'] = 'Kurzus címkék:';
$string['defaultdisplay'] = 'Címkék megjelenítése';
$string['disabledtags'] = 'A címkék ki vannak kapcsolva';
$string['edit'] = 'szerkesztés...';
$string['editdeletemytag'] = 'Címke törlése ebből a kurzusból:';
$string['editmytags'] = 'Címkéim - gyors elérés minden címkével ellátott kurzusához';
$string['editmytagsfor'] = 'Címkék szerkesztése {$a} részére';
$string['editnopersonaltags'] = 'Új üzenet blokk hozzáadása a Képzéseimhez';
$string['edittags'] = 'Címkéim szerkesztése';
$string['edittagthisunit'] = 'Címke hozzáadása ehhez a kurzushoz:';
$string['editthiscoursetags'] = 'A kurzusom címkéi: {$a}';
$string['edittitle'] = 'Címkéim';
$string['entries'] = 'bejegyzések';
$string['entry'] = 'bejegyzés';
$string['jserror1'] = 'A címke hossza egynél több, de 50-nél kevesebb karakter. Módosítsa címkéjét.';
$string['jserror2'] = 'A címke nem tartalmazhat speciális (visszaperjel, kisebb mint, nagyobb mint) karaktereket. Módosítsa címkéjét.';
$string['login'] = 'belépés';
$string['more'] = 'több...';
$string['moreorder'] = 'Sorrend:';
$string['moreorderalpha'] = 'ABC sorrendben';
$string['moreorderdate'] = 'A létrehozás dátuma';
$string['moreorderpop'] = 'Népszerűség';
$string['moreshow'] = 'Megmutat:';
$string['moreshowalltags'] = 'Összes címke';
$string['moreshowcommtags'] = 'Nem hivatalos címkék';
$string['moreshowcoursetags'] = 'Címkék ehhez \'{$a}\'';
$string['moreshowmytags'] = 'Címkéim';
$string['moreshowofficialtags'] = 'Hivatalos címkék';
$string['moretags'] = 'További címkék megjelenítése és szűrése';
$string['moretitle'] = 'Több címke';
$string['morewelcome'] = 'Üdvözöljük a \'További címkék\' területen.
A címkék felhasználók által létrehozott ugrópontok. A címkékkel névvel megjelölve sorolhatja be és láthatja el ugrópontokkal például kedvenc kurzusait, blogjait vagy profilját. Különféle címkecsoportokat jeleníthet meg ugrópontjaikkal a \'Megjelenít:\' soron,
továbbá elrendezheti őket ugrópontjaikkal a \'Sorrend:\' soron.';
$string['mycoursetags'] = 'Kurzus címkéim:';
$string['mytags'] = 'Címkéim';
$string['notagsyet'] = 'Még nincsenek címkék';
$string['please'] = 'Kérem';
$string['pluginname'] = 'Címkék';
$string['recursivecontext'] = 'Alárendelt környezetekkel együtt';
$string['recursivecontext_help'] = 'Ha nem jelöli be, a fenti környezetben a címkék megjelennek, de az alárendelt környezetek címkéi nem. Pl. a kurzuscímkék megjelenhetnek, a kurzustevékenységeik címkéi viszont nem.';
$string['select'] = 'Kiválasztás...';
$string['showcoursetags'] = 'Kurzus címkék megmutatása';
$string['showcoursetagsdef'] = 'Kurzuscímkék jellemzőinek kijelzése a címkeblokkban, mely révén a tanulók címkékkel láthatják el a kurzusokat.';
$string['standardonly'] = 'Csak szabványos';
$string['suggestedtagthisunit'] = 'Javasolt címke ehhez a kurzushoz:';
$string['tagcollection'] = 'Címkegyűjtemény';
$string['tagcollection_help'] = 'Melyik címkegyűjtemény címkéi jelenjenek meg? Ha a "Bármelyik" mellett dönt, a *gal jelölteken kívül minden címkegyűjtemény címkéi megjelenenek.';
$string['taggeditemscontext'] = 'Címkével jelöltek környezete';
$string['taggeditemscontext_help'] = 'A címkefelhőt az adott kurzuskategóriában, kurzusban vagy modulban lévő címkékre korlátozhatja.';
$string['tags'] = 'címkék';
$string['tags:addinstance'] = 'Új címkeblokk hozzáadása';
$string['tags:myaddinstance'] = 'Új címkeblokk hozzáadása a Dashboardhoz';
$string['tagthisunit'] = 'Címkézze meg ezt a kurzust:';
$string['tagunits'] = 'a kedvenc kurzusok megcímkézéséhez';
