<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_recently_viewed', language 'hu', branch 'MOODLE_35_STABLE'
 *
 * @package   block_totara_recently_viewed
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['certification'] = 'Bizonyítvány';
$string['config:display'] = 'Nézet típusa';
$string['config:number_of_items'] = 'Elemek száma';
$string['config:show_ratings'] = 'Kedvelések/értékelések mutatása';
$string['course'] = 'Kurzus';
$string['list'] = 'Lista';
$string['member'] = '{$a} tag';
$string['members'] = '{$a} tagok';
$string['no_content'] = 'Nincs elérhető megjeleníthető tartalom.';
$string['no_feature'] = 'Az ajánlások funkció le van tiltva.';
$string['playlist_by'] = 'írta: {$a}';
$string['pluginname'] = 'Nemrég megtekintve';
$string['program'] = 'Program';
$string['tile'] = 'Csempe';
$string['timetoview'] = 'Megtekintési idő';
$string['title'] = 'Nemrég megtekintve';
$string['totara_recently_viewed:addinstance'] = 'Új, nemrégiben megtekintett blokk hozzáadása';
$string['totara_recently_viewed:myaddinstance'] = 'Új, nemrégiben megtekintett blokk hozzáadása';
$string['workspace'] = 'Munkacsoport';
