<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_weka', language 'hu', branch 'MOODLE_35_STABLE'
 *
 * @package   editor_weka
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions_menu_for'] = 'Műveletek menü a következőhöz: {$a}';
$string['add_image_alt_text'] = 'Alt szöveg hozzáadása';
$string['attachment'] = 'Melléklet';
$string['audio_alt_help'] = 'Az átirat a hangadatok szöveges változata, amelyet siket vagy nem halló emberek, valamint az írott információkat jobban feldolgozó emberek számára használatos. A hangfájl alatt jelenik meg, és modálisban nyílik meg.';
$string['cachedef_editorconfig'] = 'Szerkesztő konfigurációs gyorsítótár';
$string['displayas'] = 'Megjelenítés mint';
$string['display_as_attachment'] = 'Megjelenítés mellékletként';
$string['display_as_card'] = 'Megjelenítés kártyaként';
$string['display_as_embedded_media'] = 'Megjelenítés beágyazott médiaként';
$string['display_as_text'] = 'Megjelenítés szövegként';
$string['display_text'] = 'Megjelenített szöveg';
$string['done'] = 'Kész';
$string['edit_image_alt_text'] = 'Alt szöveg szerkesztése';
$string['edit_link_label'] = 'Link szerkesztése';
$string['embedded_media'] = 'Beágyazott média';
$string['error_failed_to_execute'] = 'Nem sikerült végrehajtani a szerkesztő parancsot.';
$string['error_failed_to_initialise'] = 'Nem sikerült inicializálni a Weka szerkesztőt.';
$string['error_mobile_friendly_conversion'] = 'Kérjük, ellenőrizze a mobilbarát tartalmat, és mentse, ha kész';
$string['error_no_url_info'] = 'Ennek az URL-nek nincs elegendő információja.';
$string['error_textarea_not_found'] = 'Nem sikerült inicializálni a Weka szerkesztőt. A szöveges terület nem található.';
$string['error_upload_failed'] = 'Sikertelen feltöltés.';
$string['file_size_exceed'] = 'A feltölthető fájl maximális mérete {$a}.';
$string['file_with_size'] = '{$a->filename} ({$a->size})';
$string['format_as_blocktype_status'] = 'Formátum: {$a}';
$string['go_to_link_label'] = 'Ugrás a linkre';
$string['hashtag'] = '#{$a}';
$string['image_alt_help'] = 'Adja meg a kép és kontextusának világos leírását. Ezt fogják használni a képernyőolvasók a látási vagy kognitív fogyatékkal élők számára, vagy ha a kép nem tölthető le.';
$string['insert_link_label'] = 'Link beszúrása';
$string['invalid_response'] = 'Érvénytelen válasz a szervertől';
$string['label_toolbar'] = 'Weka szerkesztő eszköztár';
$string['link'] = 'Link';
$string['matching_hashtags'] = 'Passzoló hashtagek';
$string['matching_users'] = 'Passzoló felhasználók';
$string['meta_upload_generic_error'] = 'A fájlt nem sikerült feltölteni. Kérjük, próbálja újra.';
$string['more_items'] = 'Több';
$string['pluginname'] = 'Weka szerkesztő';
$string['transcript_modal_title_help'] = 'Ha az átirat Word dokumentumformátumban van, válassza a "Mentés másként" majd a .txt fájlt';
$string['unknown_attachment'] = 'Ismeretlen melléklet';
$string['upload_audio_transcript'] = 'Átirat feltöltése (fájlformátum .txt fájl)';
$string['upload_caption_confirmation'] = 'Feliratokat adtunk hozzá a videóhoz';
$string['upload_captions'] = 'Feliratok feltöltése';
$string['upload_caption_transcript_button'] = '{$a} fájl feltöltése';
$string['upload_transcript'] = 'Átirat feltöltése';
$string['upload_video_caption'] = 'Feliratok feltöltése (fájlformátum .vtt)';
$string['video_alt_help'] = 'A feliratok a hangadatok szöveges változatai, amelyeket siketek vagy nem hallók, valamint az írott információkat jobban feldolgozó embereknél használatos. Ezek a médialejátszón belül jelennek meg, és szinkronban vannak a hanggal.';
$string['view_search_results'] = 'Keresési eredmények megtekintése';
