<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_totara_airnotifier', language 'hu', branch 'MOODLE_35_STABLE'
 *
 * @package   message_totara_airnotifier
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier_appcode'] = 'AirNotifier alkalmazáskód';
$string['airnotifier_appname'] = 'AirNotifier alkalmazás neve';
$string['airnotifier_host'] = 'AirNotifier szerver URL';
$string['config_airnotifier_appcode'] = 'A Totara példányhoz kiadott AirNotifier alkalmazáskód token.';
$string['config_airnotifier_appcode_registered'] = 'A Totara példányhoz kiadott AirNotifier alkalmazáskód token.<br> <a href="{$a->url}">Kérjen alkalmazáskód tokent a push.totaralearning.com webhelyről</a>';
$string['config_airnotifier_appname'] = 'Az AirNotifier alkalmazás neve annak a mobilalkalmazásnak, amelynek meg kell kapnia az értesítéseket.';
$string['config_airnotifier_host'] = 'A azonnali értesítések küldéséhez használt AirNotifier szerver honlapjának URL-je.';
$string['event_fcmtoken_rejected'] = 'Az FCM token elutasítva';
$string['event_pushnotification_sent'] = 'Azonnali értesítés elküldve';
$string['pluginname'] = 'Totara AirNotifier';
$string['request_appcode_error:notdefault'] = 'Az alkalmazáskód csak alapértelmezett beállításokkal kérhető';
$string['request_appcode_error:notregistered'] = 'Az alkalmazáskódot csak regisztrált Totara webhelyek kérhetik';
$string['request_appcode_error:requestfail'] = 'Nem sikerült letölteni az alkalmazáskódot a Totara regisztrációs szerverről ({$a->error})';
$string['request_appcode_success'] = 'Az alkalmazáskód kérése sikeres volt, a beállítások mentésre kerültek';
