<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ml', language 'hu', branch 'MOODLE_35_STABLE'
 *
 * @package   ml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disabled'] = 'Tiltva';
$string['envconfig'] = 'Környezet konfigurálása';
$string['isactive'] = 'Aktív?';
$string['manage_ml_plugins'] = 'Gépi tanulási bővítmények kezelése';
$string['ml'] = 'Gépi tanulás';
$string['ml_settings'] = 'Gépi tanulási beállítások';
$string['off'] = 'Kikapcsolva';
$string['on'] = 'Bekapcsolva';
$string['py3path'] = 'Teljes elérési út a Python 3 futtatható fájlhoz a rendszeren.';
$string['py3pathlabel'] = 'Python 3';
$string['warning'] = 'A gépi tanulási motorok engedélyezése növelheti a szerver terhelését a cron futtatások során.';
