<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_manual', language 'hu', branch 't13-release'
 * @package totara
 * @subpackage pathway_manual
 */

$string['achievement_path_group_label'] = 'Értékelés';
$string['activity_log_rating_by'] = 'Értékelés: {$a->name} ({$a->role})';
$string['activity_log_rating_by_removed'] = '{$a} értékelése <i>(az értékelők részleteit eltávolítottuk)</i>';
$string['add_comment'] = 'Opcionális megjegyzés hozzáadása';
$string['add_raters'] = 'Adjon hozzá értékelőket';
$string['add_rating'] = 'Értékelés hozzáadása';
$string['comment'] = 'Hozzászólás';
$string['comment_wrapper'] = '"{$a}"';
$string['competency_framework_count_plural'] = '{$a->name}: {$a->count} kompetencia';
$string['competency_framework_count_singular'] = '{$a->name}: {$a->count} kompetencia';
$string['date'] = 'Dátum';
$string['edit_rating'] = 'Értékelés szerkesztése';
$string['edit_rating_a11y'] = '{$a} értékelés szerkesztése';
$string['error'] = 'Hiba';
$string['error_no_raters'] = 'Nincsenek értékelők';
$string['error_ratings_not_saved'] = 'Hiba történt, és az értékeléseit nem mentette el.';
$string['error_user_lacks_role_for_any'] = 'Nincs olyan felhasználó, akit értékelhetsz';
$string['error_user_lacks_role_for_user'] = 'Nem rendelkezik a/az {$a} szerepkörrel ehhez a felhasználóhoz';
$string['filter_no_competencies'] = 'Egyetlen kompetencia sem felel meg a kiválasztási kritériumoknak.';
$string['filter_no_users'] = 'Egyetlen felhasználó sem felel meg a keresési feltételeknek.';
$string['filter_previously_rated'] = 'Korábban értékelték';
$string['filter_rating_history'] = 'Értékelési előzmények';
$string['filter_reason_assigned'] = 'Ok hozzárendelve';
$string['filter_update_selection'] = 'Kijelölés frissítése';
$string['fullname_date'] = '{$a->name}, {$a->date}';
$string['last_rated'] = 'Utolsó értékelés';
$string['last_rating_given'] = 'Előző értékelés';
$string['last_rating_given_other_tooltip'] = 'A munkavállaló utolsó minősítését valaki ebben a szerepben adta';
$string['last_rating_given_self_tooltip'] = 'Az utolsó értékelés, amelyet Ön adott magának ezért a kompetenciáért';
$string['modal_confirm_update_filters_body'] = '<p>Elküldött értékelések vannak. Ha a kompetenciák kiválasztásának megváltoztatásához alkalmazza a szűrőket, elveszíti ezeket a nem mentett módosításokat.</p><p> Biztosan frissíteni szeretné a kiválasztást?</p>';
$string['modal_confirm_update_filters_title'] = 'A kiválasztás frissítésének megerősítése';
$string['modal_confirm_update_role_body'] = '<p>Elküldött értékelések vannak. Ha megváltoztatja azt a szerepet, amelyet értékel, elveszíti ezeket a nem mentett módosításokat.</p><p> Biztosan meg akarja változtatni a szerepét?</p>';
$string['modal_confirm_update_role_title'] = 'A szerepkör frissítésének megerősítése';
$string['modal_submit_ratings_confirmation_question'] = 'Elküldi ezeket az értékeléseket?';
$string['modal_submit_ratings_confirmation_title'] = 'Értékelések és hozzászólások benyújtása';
$string['modal_submit_ratings_summary_plural_other'] = 'Ön értékelte a(z) {$a->subject_user} felhasználót a(z) {$a->amount} kompetenciákban.';
$string['modal_submit_ratings_summary_plural_self'] = 'Ön értékelte magát a (z) {$a->amount} kompetenciákban.';
$string['modal_submit_ratings_summary_singular_other'] = '1 kompetenciában értékelte a/az {$a->subject_user} felhasználót.';
$string['modal_submit_ratings_summary_singular_self'] = '1 kompetenciában értékelte magát.';
$string['never_rated'] = 'Soha nem értékelték';
$string['new_rating'] = 'Új értékelés';
$string['no_assessors_can_rate'] = 'Nincsenek olyan értékelők, akik értékelhetnék';
$string['no_rateable_competencies'] = 'Nincsenek elérhető kompetenciák, amelyeket értékelhet.';
$string['no_rating_given'] = 'Nincs értékelés';
$string['notification_ratings_saved_plural'] = 'Értékeléseit elmentettük.';
$string['notification_ratings_saved_singular'] = 'Értékelését elmentettük.';
$string['number_of_people'] = '{$a} emberek';
$string['pluginname'] = 'Kézi minősítés';
$string['rate'] = 'Értékelés';
$string['rate_competencies'] = 'Értékelje a kompetenciákat';
$string['rate_competencies_for_user'] = '{$a} kompetenciáinak értékelése';
$string['rate_competency_a11y'] = 'Értékelje a kompetenciát: {$a}';
$string['rater'] = 'Értékelő';
$string['rater_details_removed'] = '(az értékelők részletei eltávolítva)';
$string['raters'] = 'Értékelők';
$string['raters_info'] = 'A kézi értékelések a kompetencia összes jelenlegi hozzárendelésére vonatkoznak.';
$string['rate_user'] = 'Értékelje: {$a}';
$string['rating'] = 'Értékelés';
$string['rating_as_a'] = 'Értékelés mint';
$string['rating_as_appraiser'] = 'Értékelés értékelőként';
$string['rating_as_manager'] = 'Értékelés vezetőként';
$string['rating_by'] = 'Értékelés:';
$string['rating_done'] = 'Kész';
$string['rating_none'] = 'Nincs értékelés';
$string['rating_set_to_none'] = '„Nincs értékelés” értékre állítva';
$string['receive_a_rating'] = 'Minősítést kap egy értékelőtől';
$string['role_appraiser'] = 'Értékelő';
$string['role_appraiser_prefix'] = 'eg értékelő';
$string['role_manager'] = 'Vezető';
$string['role_manager_prefix'] = 'egy vezető';
$string['role_self'] = 'Saját';
$string['search_people'] = 'Emberek keresése';
$string['select...'] = 'Válasszon ...';
$string['select_raters'] = 'Válasszon értékelőket';
$string['select_scale_value'] = 'Válassza ki a skála értéket';
$string['self_assessment'] = 'Önértékelés';
$string['unsaved_ratings_warning'] = 'Nem mentett értékelései vannak';
$string['userdataitemmanual_rating_other'] = 'Kézi értékelések másokon';
$string['userdataitemmanual_rating_other_help'] = 'Ennek az elemnek a megtisztításakor az értékelést anonimizálják (az értékelő nevét az eltávolításra utaló szöveg váltja fel). Maga a minősítés (skála értéke, szerepe, amelyben a minősítést megadták, és az esetleges kapcsolódó megjegyzések) megmarad.';
$string['userdataitemmanual_rating_self'] = 'Kézi értékelések saját magáról';
$string['user_fullname_wrapper'] = '({$a})';
$string['view_all'] = 'Összes megtekintése';
$string['view_comment'] = 'Hozzászólás megtekintése';
$string['viewing_single_competency'] = 'A nézet jelenleg csak egy kompetencia megjelenítésére van szűrve.';
$string['your_rating'] = 'Az értékelésed';
