<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'hu', branch 't13-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'Róla';
$string['aboutcontent'] = '<h3> Mit csináln ez a plugin ? </h3>
<p> A OpenSesame plugint segítségével könnyű regisztrálni, éa böngészni az OpenSesame Plus kurzuskatalógusban, valamint előfizetést vásárolni.
<br /> Bármilyen kurzus amit megvásárolt, a plugin segítségével letölthető a webhelyére. Ezeket aztán átalakíthatók közvetlenül egyetlen tevékenységű tanfolyammá, vagy már meglévő kurzusokhoz adható SCORM tevékenységként.</p>

<h3> Az Ön OpenSesame fiókja</h3>
<p> Regisztráció a OpenSesame egy két lépcsős folyamat, először regisztrálja a kiszolgálót, majd a saját nevét és e-mail címét az OpenSesame fiók létrehozásához. A szerver regisztrációs adatok bármikor megtekinthetők, ha a regisztráció után szükség van rá.</p>

<h3> Beszerzés és támogatás </h3>
<p> Minden vásárlás az OpenSesame keresztül történik a plugin segítségével. Minden kérdésével az OpenSesame  támogatási osztályhoz kell fordulnia. <br /> A támogatás honlapja a <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com</a>.</p>';
$string['aboutopensesame'] = 'Az OpenSesame-ról';
$string['aboutopensesamedesc'] = 'Az OpenSesame egy online kurzus szolgáltató az üzleti ügyfelek számára.
Az OpenSesame segítségével könnyen vásárolhat meg és használhat fel különböző tartalmakat.
Bármilyen megvásárolt kurzus letölthető lesz a Totarába SCORM csomagok formájában, amelyeket akár belerakhat más tevékenységekbe vagy meglévő kurzusokba is.';
$string['addhelp'] = 'Kérjük, kattintson a "Mentés" gombra, és visszatér a beállítások konfigurálása OpenSesame integrációra';
$string['browsecatalogue'] = 'Online kurzus katalógus';
$string['browsepackages'] = 'Letöltött kurzusok megtekintése';
$string['catalogueheading'] = 'OpenSesame katalógus: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'OpenSesame beállítása';
$string['confirmbrowse'] = 'Egyetértek';
$string['confirmbrowsewarning'] = 'Arra készül, hogy böngésszen a OpenSesame Plus kurzuskatalógust. Ehhez a művelethez egy már létező OpenSesame fiókra lesz szükség. Ha már létezik a fiók az lesz használva,

különben a neved "{$a->FirstName} {$a->LastName}" és az e-mail cím "{$a->Email}"-et fogja használni, hogy hozzon létre egy új fiókot. Kérjük, az egyetértését a továbblépéshez.';
$string['coursefetcherror'] = 'Hiba az OpenSesame kurzus letöltésekor';
$string['coursefetchsuccess'] = '{$a} kurzuscsomagok letöltve';
$string['coursefetchsuccessnocourse'] = 'Nincsenek kurzusok letöltve';
$string['createcourse'] = 'Kurzus létrehozás';
$string['errorcannotaccesstotaralms'] = 'Nem sikerült csatlakozni a https://register.totaralms.com webhelyhez, kérjük, győződjön meg arról, hogy a szerver eléri-e a webhelyet.';
$string['errorcannotregister'] = 'OpenSesame regisztrációs hiba';
$string['erroropensesameconnection'] = 'Hiba az OpenSesame szerverrel való kommunikáció során, kérjük, próbálja újra később.';
$string['eventcatalogueaccessed'] = 'OpenSesame katalógus elérhető';
$string['eventpackagefetched'] = 'Kurzus csomag letöltve';
$string['eventpackagehid'] = 'A csomag rejtett';
$string['eventpackageunhid'] = 'A csomag látható';
$string['eventtenantregistered'] = 'A szerver regisztrálva';
$string['eventtenantunregistered'] = 'A szerver nem regisztrált';
$string['fetchall'] = 'Kurzusok letöltése';
$string['metabundlename'] = 'Kurzus kategória';
$string['metadescription'] = 'Kurzus leírás';
$string['metaduration'] = 'Időtartam';
$string['metaexpirationdate'] = 'Licenc érvényes';
$string['metaexternalid'] = 'Külső azonosító';
$string['metamobilecompatibility'] = 'Mobil kompatibilitás';
$string['metamobilecompatibilityall'] = 'Minden eszköz';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'nincs vagy ismeretlen';
$string['metatitle'] = 'A kurzus címe';
$string['nobundle'] = 'Nincs csomag';
$string['opensesame:managepackages'] = 'OpenSesame tartalom csomagok kezelése';
$string['opensesame:view'] = 'OpenSesame tartalom csomagok megtekintése';
$string['packagevisible'] = 'Láthatóság';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'Helyi tároló létrehozása OpenSesame tartalmakhoz';
$string['register'] = 'Iratkozzon fel a hozzáféréshez';
$string['registerlink'] = 'OpenSesame kereskedelmi integráció beállítása';
$string['registration'] = 'Regisztráció részletei';
$string['registrationdetails'] = 'Az alábbiakban látható az Ön OpenSesame regisztrációjának részletei. Ha közvetlen értékesítés történik az OpenSesame kérni fogja ezeket az információkat tőled.';
$string['registrationlink'] = 'OpenSesame kereskedelmi integráció beállítása';
$string['repositoryname'] = 'Repository név';
$string['root'] = 'Felső';
$string['tenantid'] = 'Vállalati azonosító';
$string['tenantname'] = 'Vállalat neve';
$string['tenanttype'] = 'Fiók típusa';
$string['tenanttypedemo'] = 'Demó';
$string['tenanttypeprod'] = 'Termelés';
$string['timeadded'] = 'Hozzáadás dátuma';
$string['unregister'] = 'Regisztráció törlése';
$string['unregisterconfirm'] = '<p>Tényleg törölni szeretné a szerver regisztrációt?</p>
<ul>
<li>Minden letöltött csomag törlésre kerül.</li>

<li>A meglévő SCORM tevékenységeket majd kézzel kell törölni.</li>

<li>Ezt a műveltet nem lehet visszavonni. Írja be Vállalat azonosítóját a megerősítéshez, hogy valóban törölni kívánja az OpenSesame regisztrációt.</li>

</ul>';
