<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_sitepolicy', language 'hu', branch 't13-release'
 * @package totara
 * @subpackage tool_sitepolicy
 */

$string['allstatementsrequired'] = 'Minden hozzájárulási nyilatkozatra vonatkozó mező szükséges';
$string['archivearchive'] = 'Archív';
$string['archivecancel'] = 'Mégse';
$string['archiveheading'] = '"{$a}" archiválása';
$string['archivemessage'] = 'A verzió archiválása a verzió összes fordítását is archívvá teszi';
$string['archivesuccess'] = 'A "{$a->title}"  {$a->version} verziója sikeresen archiválásra került.';
$string['archivetitle'] = 'Biztosan archiválja a "{$a->title}" verzió {$a->version} változatát?';
$string['configenablesitepolicies'] = 'Engedélyezés esetén több webhely szabályzat készíthető és kezelhető.
A jelenlegi webhely szabályzat pedig elvész.';
$string['deleteconsentconfirmbody'] = 'Ha ezt a nyilatkozatot törli, akkor a törlés a meglévő fordításokban is megtörténik - Biztos benne, hogy törli?';
$string['deleteconsentconfirmtitle'] = 'A hozzájárulási nyilatkozat törlése';
$string['deletelistheading'] = 'Ennek törlése a következő fordításokat is törli:';
$string['deletepolicysuccess'] = 'A "{$a}" szabályzat sikeresen törölve.';
$string['deletepolicytitle'] = 'Biztosan törölni szeretnéd a  "{$a}" szabályzatot?';
$string['deletetranslationcancel'] = 'Mégse';
$string['deletetranslationdelete'] = 'Törlés';
$string['deletetranslationheading'] = 'Fordítás törlése';
$string['deletetranslationmessage'] = 'A fordítás törlése nem törli a verziót.';
$string['deletetranslationtitle'] = 'Biztosan törli a(z) "{$a->title}" {$a->language} - ra fordítását?';
$string['deleteversioncancel'] = 'Mégse';
$string['deleteversiondelete'] = 'Törlés';
$string['deleteversionheading'] = '"{$a}" törlése';
$string['deleteversionsuccess'] = 'A "{$a->title}"  {$a->version} verziója sikeresen archiválásra került.';
$string['deleteversiontitle'] = 'Biztosan archiválja a "{$a->title}" verzió {$a->version} változatát?';
$string['deleteversionx'] = 'A(z) {$a} verzió törlése';
$string['enablesitepolicies'] = 'Webhely szabályzatok engedélyezése';
$string['managepolicies'] = 'Irányelvek kezelése';
$string['morelanguagesrequired'] = 'Nem található nyelv. A fordítás hozzáadásához először telepíteni kell a kívánt nyelveket. Lépj a „Nyelvi csomagok” pontra, vagy fordulj a rendszergazdához.';
$string['pluginname'] = 'Webhely szabályzatok';
$string['policiesempty'] = 'Nincs létrehozott szabályzat';
$string['policieslabelname'] = 'Név';
$string['policieslabelrevisions'] = 'Felülvizsgálatok';
$string['policieslabelstatus'] = 'Állapot';
$string['policiesrevisionnewdraft'] = '1 új verzió (tervezet)';
$string['policiestitle'] = 'Webhely szabályzatok';
$string['policycontinueedit'] = 'Szerkesztés folytatása';
$string['policycreatenew'] = 'Új szabályzat létrehozása';
$string['policyformheader'] = 'Új szabályzat';
$string['policyispreview'] = 'Ez egy előnézet a szabályzat megjelenéséről.';
$string['policynewsaved'] = '({$a}) Új szabályzat mentésre került';
$string['policypreview'] = 'Előnézet';
$string['policyprimarylanguage'] = 'Elsődleges nyelv';
$string['policysave'] = 'Mentés';
$string['policystatement'] = 'A szabályzat nyilatkozata';
$string['policystatusarchived'] = 'Archivált';
$string['policystatusdraft'] = 'Vázlat';
$string['policystatusdraft_help'] = 'Kattintson a linkre a vázlat verzió szerkesztéséhez';
$string['policystatuspublished'] = 'Közzétett';
$string['policytitle'] = 'Cím';
$string['policyupdated'] = '"{$a}" mentésre került';
$string['policyversionchanges'] = 'Változások az előző közzététel óta';
$string['policyversionwhatschanged'] = 'Mi változott?';
$string['previewconsents'] = 'A webhely szabályzatok előnézete';
$string['publishcancel'] = 'Mégse';
$string['publishheading'] = '"{$a}" új verziójának közzététele';
$string['publishincompleteaction'] = 'A fordítások teljes befejezése vagy teljes eltávolítása szükséges.';
$string['publishincompletedesc'] = 'A piszkozat nem tehető közzé, mivel a fordítás hiányos:';
$string['publishlangheading'] = 'Az adatvédelmi szabályzat a következő nyelvekre van lefordítva:';
$string['publishlist1'] = 'A szabályzat korábbi verziói archiválva';
$string['publishlist2'] = 'A verzió további változtatásainak megakadályozása (beleértve a fordításokat is)';
$string['publishlist3'] = 'Az új szabályzat megjelenítése az összes felhasználó számára';
$string['publishlist4'] = 'Minden felhasználó hozzájárulását kérjük a kötelező nyilatkozatokhoz';
$string['publishlistheading'] = 'A közzététel:';
$string['publishpolicytitle'] = 'Biztosan közzé szeretné tenni ezt: "{$a}"?';
$string['publishpublish'] = 'Közzététel';
$string['publishsuccess'] = 'A "{$a->title}" verzió  {$a->version} változata sikeresen megjelent.';
$string['securitysettings'] = 'Biztonsági beállítások';
$string['sitepolicyconsentpending'] = 'Erre az oldalra történő bejelentkezéshez a weboldal szabályzatának elfogadása szükséges.';
$string['sitepolicy:manage'] = 'Webhely szabályzatok kezelése';
$string['statementadd'] = 'Nyilatkozat hozzáadása';
$string['statementblocklegend'] = 'Hozzájárulási nyilatkozat';
$string['statementlabelprovideconsent'] = 'Jóváhagyási címke megadása';
$string['statementlabelrequired'] = 'Engedély szükséges a webhely használatához';
$string['statementlabelstatement'] = 'Hozzájárulási nyilatkozat';
$string['statementlabelwithholdconsent'] = 'Jóváhagyási címke visszautasítása';
$string['statementremove'] = 'Eltávolítás';
$string['translationdelete'] = 'Törlés';
$string['translationdeleted'] = '{$a} fordítás törölve lett';
$string['translationedit'] = 'Szerkesztés';
$string['translationheader'] = 'Fordítások';
$string['translationprimary'] = '{$a} (elsődleges)';
$string['translations'] = 'Fordítások';
$string['translationsadd'] = 'Fordítás hozzáadása';
$string['translationsave'] = 'Mentés';
$string['translationsaved'] = '{$a->language} translation of "{$a->title}" has been saved';
$string['translationsbacktoversions'] = 'Vissza az összes verzióhoz';
$string['translationsheading'] = '"{$a}" fordítások kezelése';
$string['translationslabellanguage'] = 'Nyelv';
$string['translationslabeloptions'] = 'Lehetőségek';
$string['translationslabelstatus'] = 'Állapot';
$string['translationstatuscomplete'] = 'Kész';
$string['translationstatusincomplete'] = 'Befejezetlen';
$string['translationtolang'] = 'Fordítás "{$a->title}" nyelvről {$a->language} nyelvre';
$string['userconsentadminnavbar'] = 'Fordítások kezelése';
$string['userconsentlistempty'] = 'Nincs jóváhagyás a webhely szabályzatra';
$string['userconsentlistlabeldateconsented'] = 'A hozzájárulás dátuma';
$string['userconsentlistlabellanguage'] = 'Nyelv';
$string['userconsentlistlabelpolicy'] = 'Szabályzat';
$string['userconsentlistlabelresponse'] = 'Válasz';
$string['userconsentlistlabelstatement'] = 'Nyilatkozat';
$string['userconsentlistlabelversion'] = 'Verzió';
$string['userconsentnavbar'] = 'Webhely szabályzat engedélyek';
$string['userconsentprovideconsent'] = 'Hozzájárulás megadása';
$string['userconsentreport'] = 'Felhasználói beleegyezés riport';
$string['userconsentsubmit'] = 'Beküldés';
$string['userconsenttoaccess'] = '{$a} (Az oldal eléréséhez engedély szükséges)';
$string['userconsentwhatschanged'] = 'Mi változott?';
$string['userconsentxofy'] = '{$a->totalpolicies} {$a->currentpolicy} szabályzata';
$string['userdataitemarchived'] = 'Felhasználói hozzájárulások az archivált szabályzatokhoz';
$string['userdataitemauthor'] = 'A helyi szabályzat szerzője';
$string['userdataitemcurrent'] = 'Felhasználói hozzájárulások az aktuális szabályzatokhoz';
$string['userdataitempublisher'] = 'A szabályzat verziójának közzétevője';
$string['userexitback'] = 'Visszatérés a szabályzathoz';
$string['userexitheading'] = 'Hozzájárulás megtagadása';
$string['userexitlogout'] = 'Jelentkeztessen ki';
$string['userexitmessage'] = 'A portálhoz való hozzáféréshez meg kell adnia a teljes hozzájárulását a "{$a}" szabványra vonatkozóan. Kérem, lépjen vissza, és adja meg a hozzájárulását, különben a rendszer kijelentkezteti.';
$string['userexittitle'] = 'Elveszti a hozzáférését';
$string['userlistuserconsent'] = 'Webhely szabályzat engedélyek';
$string['versionarchive'] = 'Archív';
$string['versiondelete'] = 'Törlés';
$string['versionedit'] = 'Szerkesztés';
$string['versionformheader'] = 'A(z) "{$a->title}" {$a->versionnumber} verziójának szerkesztése';
$string['versionformheadernew'] = '"{$a->title}" új verziójának létrehozása';
$string['versionnewsaved'] = 'A ({$a}) új verziója piszkozatként elmentve';
$string['versionpolicycellentry'] = '{$a->cnt} {$a->link} {$a->incomplete}';
$string['versionpublish'] = 'Közzététel';
$string['versionscontinueedit'] = 'Folytassa az új verzió szerkesztését';
$string['versionscreatenew'] = 'Új verzió létrehozása';
$string['versionsheading'] = '"{$a}" szabályzat kezelése';
$string['versionslabelactions'] = 'Műveletek';
$string['versionslabeldatearchive'] = 'Az archiválás dátuma';
$string['versionslabeldatepublish'] = 'A közzététel dátuma';
$string['versionslabelnumtrans'] = '# Fordítások';
$string['versionslabelstatus'] = 'Állapot';
$string['versionslabelversion'] = 'Verzió';
$string['versionstatusarchived'] = 'Archivált';
$string['versionstatusdraft'] = 'Vázlat';
$string['versionstatusincomplete'] = 'Befejezetlen fordítások';
$string['versionstatuspublished'] = 'Közzétett';
$string['versionstitle'] = 'Szabályzat kezelése';
$string['versionstranslationsview'] = 'Nézet';
$string['versionupdated'] = '({$a}) verzió mentésre került';
