<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_comment', language 'hu', branch 'MOODLE_35_STABLE'
 *
 * @package   totara_comment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bracketnumber'] = '({$a})';
$string['cachedef_author_access'] = 'A hozzászólás szerzője elérheti a gyorsítótárat';
$string['comments'] = 'Hozzászólások ({$a})';
$string['deletecommentconfirm'] = 'A hozzászólásod töröljük. A hozzászólásodra adott válaszok megmaradnak.';
$string['deletedcomment'] = 'Ezt a hozzászólást törölték.';
$string['done'] = 'Kész';
$string['edited'] = 'Szerkesztve';
$string['entercomment'] = 'Hozzászólás beírása';
$string['enterreply'] = 'Válasz beírása';
$string['error:accessdenied'] = 'A hozzászóláshoz való hozzáférés megtagadva';
$string['error:create'] = 'Nem lehet hozzászólást létrehozni';
$string['error:reportcomment'] = 'Nem lehet riportolni a hozzászólást';
$string['error:reportreply'] = 'Nem lehet riportolni a választ';
$string['error:softdelete'] = 'A hozzászólás nem törölhető';
$string['error:update'] = 'A hozzászólás nem frissíthető';
$string['likecomment'] = 'Kedvelem a hozzászólást';
$string['loadmorecomments'] = 'Korábbi hozzászólások megtekintése';
$string['pluginname'] = 'Totara hozzászólás';
$string['post'] = 'Posztolás';
$string['removedcomment'] = 'Ezt a hozzászólást eltávolítottuk.';
$string['removelikeforcomment'] = 'Távolítsa el a like-ot a hozzászólásnál';
$string['reply'] = 'Válasz';
$string['reportcontent'] = 'Riport';
$string['triggermenu'] = 'Menüindító';
$string['user_data_item_comment'] = 'Hozzászólás';
$string['user_data_item_comment_help'] = 'Tisztításkor a hozzászóláshoz kapcsolódó összes válasz és reakció törlődik';
$string['user_data_item_reply'] = 'Válasz';
$string['user_data_item_reply_help'] = 'Tisztításkor a válaszhoz kapcsolódó összes reakció törlődik';
$string['viewreplies'] = 'Válaszok megtekintése';
