<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_competency', language 'hu', branch 't13-release'
 * @package totara
 * @subpackage totara_competency
 */

$string['achieved_n_out_of_n'] = '{$a->current} / {$a->target}';
$string['achieved_on'] = 'Elérve: {$a->date}';
$string['achievement_add_pathway'] = 'Teljesítési útvonal hozzáadása';
$string['achievement_add_pathway_sr_only'] = 'hozzáadva';
$string['achievement_level'] = 'Eredményszint';
$string['achievement_path_group_label_single'] = 'A kritériumok teljesítése';
$string['achievement_paths'] = 'Teljesítési útvonalak';
$string['achievement_pathway_remove'] = 'Útvonal eltávolítása';
$string['achievement_pathway_remove_item'] = 'Elem eltávolítása';
$string['achievement_pathway_remove_undo'] = 'Az útvonal eltávolításának visszavonása';
$string['achievement_priority_edit'] = 'Elsőbbségi teljesítési utak szerkesztése';
$string['achievement_priority_move'] = 'Elsőbbségi teljesítési utak mozgatása';
$string['action_activate'] = 'Hozzárendelés aktiválása';
$string['action_activate_bulk_modal'] = '<p>Minden hozzárendelt felhasználó számára készítenek kompetencia rekordokat, és nyomon követik az e kompetenciák teljesítési kritériumai szerinti haladásukat.</p><p> Csak a vázlat hozzárendelések aktiválódnak (az aktív és archivált hozzárendeléseket figyelmen kívül hagyják).</p><p> Folytatja az aktiválást?</p>';
$string['action_activate_bulk_modal_header'] = 'Erősítse meg a tömeges hozzárendelés aktiválását';
$string['action_activate_individual_modal'] = '<p>A hozzárendelt felhasználó számára készítenek kompetencia rekordot, és nyomon követik az e kompetencia elérési kritériumaival való előrehaladásukat.</p><p> Folytatja az aktiválást?</p>';
$string['action_activate_individual_modal_header'] = 'Erősítse meg a hozzárendelés aktiválását';
$string['action_activate_modal'] = '<p>Minden hozzárendelt felhasználó számára készítenek kompetencia rekordokat, és nyomon követik az e kompetencia elérési kritériumaival való előrehaladásukat.</p><p> Folytatja az aktiválást?</p>';
$string['action_activate_modal_header'] = 'Erősítse meg a hozzárendelés aktiválását';
$string['action_add_user_groups'] = 'Felhasználói csoportok hozzáadása';
$string['action_archive'] = 'Archív hozárendelés';
$string['action_archive_bulk_modal_1'] = 'Az összes hozzárendelt felhasználó hozzárendelése meg lesz szüntetve, és a hozzárendelések és rekordok archiválásra kerülnek. Ezeknek a kompetenciáknak az elérési kritériumokkal való előrehaladása tovább nem lesz követhető.';
$string['action_archive_bulk_modal_2'] = 'Csak az aktív hozzárendeléseket archiválják (a vázlatokat és az archivált hozzárendeléseket figyelmen kívül hagyják).';
$string['action_archive_bulk_modal_confirm'] = 'Engedélyezze a folyamatos teljesítmény követést azoknak a <strong>felhasználóknak a csoportalapú</strong> hozzárendelésekben, akiknek nincs más aktív hozzárendelésük ahhoz a kompetenciához, amelyhez a hozzárendelésük meg lett szüntetve.';
$string['action_archive_bulk_modal_header'] = 'Ellenőrizze a hozzárendelések tömeges archiválását';
$string['action_archive_bulk_modal_question'] = 'Folytatja az archiválást?';
$string['action_archive_group_modal'] = 'Az összes hozzárendelt felhasználó hozzárendelése meg lesz szüntetve, és a hozzárendelések és rekordok archiválásra kerülnek. Ezeknek a kompetenciáknak az elérési kritériumokkal való előrehaladása tovább nem lesz követhető.';
$string['action_archive_group_modal_confirm'] = 'Engedélyezze a folyamatos teljesítmény követést azoknak a felhasználóknak, akiknek nincs más aktív hozzárendelésük ahhoz a kompetenciához, amelyhez a hozzárendelésük meg lett szüntetve.';
$string['action_archive_group_modal_header'] = 'Erősítse meg a hozzárendelés archiválását';
$string['action_archive_modal_header'] = 'Erősítse meg a hozzárendelés archiválását';
$string['action_archive_modal_question'] = 'Folytatja az archiválást?';
$string['action_archive_this'] = 'Archiválja ezt a hozzárendelést';
$string['action_archive_user_assignment_modal'] = 'Ez a hozzárendelés és a hozzá kapcsolódó teljesítmény rekord archiválásra kerül. Ha az archiválás után nem marad más aktív hozzárendelés, ez azt jelenti, hogy az e kompetencia teljesítési kritériumaival szembeni előrehaladás már nem követhető nyomon.';
$string['action_archive_user_modal'] = 'A hozzárendelt felhasználó hozzárendelése meg lesz szüntetve, a hozzárendelés és a rekord archiválásra kerül. Ennek a kompetenciának az elérési kritériumaival szembeni előrehaladása már nem követhető nyomon.';
$string['action_archive_user_modal_header'] = 'Erősítse meg a hozzárendelés archiválását';
$string['action_confirm_activate_bulk'] = '{$a->affected} kompetencia hozzárendelések sikeresen aktiválva.';
$string['action_confirm_activate_bulk_skipped'] = '{$a->affected} kompetencia hozzárendelések sikeresen aktiválva. A {$a->skipped}  kompetencia hozzárendeléseket figyelmen kívül hagyja.';
$string['action_confirm_activate_error'] = 'Az aktiválást nem sikerült befejezni a hozzárendelés állapotának megváltozása miatt. A lista frissült.';
$string['action_confirm_activate_success'] = 'A kompetencia hozzárendelés sikeresen aktiválva.';
$string['action_confirm_archive_bulk'] = '{$a->affected} kompetencia hozzárendelések sikeresen archiválva.';
$string['action_confirm_archive_bulk_skipped'] = '{$a->affected} kompetencia hozzárendelések sikeresen archiválva. {$a->skipped}  kompetencia hozzárendeléseket figyelmen kívül hagyja.';
$string['action_confirm_archive_error'] = 'Az archiválás nem fejeződött be a hozzárendelés állapotának megváltozása miatt. A lista frissült..';
$string['action_confirm_archive_success'] = 'A kompetencia hozzárendelés sikeresen archiválva.';
$string['action_confirm_delete_bulk'] = '{$a->affected} kompetencia-hozzárendelések sikeresen törölve.';
$string['action_confirm_delete_bulk_skipped'] = '{$a->affected} kompetencia hozzárendelések sikeresen törölve. {$a->skipped} kompetencia-hozzárendeléseket figyelmen kívül hagyja.';
$string['action_confirm_delete_error'] = 'A törlést a hozzárendelés állapotának megváltozása miatt nem sikerült befejezni. A lista frissült.';
$string['action_confirm_delete_success'] = 'A kompetencia hozzárendelés sikeresen törölve.';
$string['action_delete'] = 'Hozzárendelés törlése';
$string['action_delete_archived_individual_modal'] = '<p>A társított felhasználói hozzárendelés és rekord törlődik.</p><p> Szeretné folytatni a törlést?</p>';
$string['action_delete_archived_individual_modal_header'] = 'Erősítse meg az archivált hozzárendelés törlését';
$string['action_delete_archived_modal'] = '<p>Az összes társított felhasználói hozzárendelés és rekord törlődik.</p><p> Szeretné folytatni a törlést?</p>';
$string['action_delete_archived_modal_header'] = 'Erősítse meg az archivált hozzárendelés törlését';
$string['action_delete_bulk_modal'] = '<p>Az összes kiválasztott vázlat hozzárendelés törlődik - ez nem lesz hatással a felhasználókra, mivel még nem rendelték őket hozzá a kompetenciához.</p><p> Az összes kiválasztott aktív hozzárendelést figyelmen kívül hagyja (csak a vázlat és az archivált kompetenciák törölhetők).</p><p> <strong>Az összes kiválasztott archivált hozzárendelés törlődik - az összes társított felhasználói hozzárendelés és rekord törlődik.</strong></p><p> Szeretné folytatni a törlést?</p>';
$string['action_delete_bulk_modal_header'] = 'Erősítse meg a tömeges hozzárendelés törlését';
$string['action_delete_draft_individual_modal'] = '<p>Ez nem lesz hatással a társított felhasználóra, mivel még nem rendelték hozzá a kompetenciához.</p><p> Szeretné folytatni a törlést?</p>';
$string['action_delete_draft_individual_modal_header'] = 'Erősítse meg a vázlat hozzárendelés törlését';
$string['action_delete_draft_modal'] = '<p>Ez nem lesz hatással a felhasználókra, mivel még nem rendelték hozzá őket a kompetenciához.</p><p> Szeretné folytatni a törlést?</p>';
$string['action_delete_draft_modal_header'] = 'Erősítse meg a vázlat hozzárendelés törlését';
$string['active'] = 'Aktív';
$string['activity_log'] = 'Tevékenységnapló';
$string['activity_log_aggregation_changed'] = 'A teljes eredmény számításának változása';
$string['activity_log_assigned_admin'] = 'Hozzárendelve: {$a->assigner_name} (rendszergazda)';
$string['activity_log_assigned_audience'] = 'Hozzárendelve: {$a->audience_name} (Csoport)';
$string['activity_log_assigned_continuous'] = 'A hozzárendelés folyamatos nyomon követésre lett átadva';
$string['activity_log_assigned_organisation'] = 'Hozzárendelve: {$a->organisation_name} (Szervezeti egység)';
$string['activity_log_assigned_other'] = 'Hozzárendelve: {$a->assigner_name}';
$string['activity_log_assigned_position'] = 'Hozzárendelve: {$a->position_name} (Munkakör)';
$string['activity_log_assigned_self'] = 'Hozzárendelve: Saját hozzárendelés';
$string['activity_log_competency_aggregation_changed'] = 'A kompetencia összesítési módszere megváltozott';
$string['activity_log_criteria_change'] = 'Kritériumok változása';
$string['activity_log_criteria_met'] = 'Kritériumok teljesültek: {$a->criteria_met}. Elérte a/az „{$a->scale_value_name}” értékelést.';
$string['activity_log_criteria_met_multi_divider'] = '{$a->critera_met_one}; {$a->critera_met_two}';
$string['activity_log_filter'] = 'Tevékenységi napló szűrése';
$string['activity_log_minprof_changed'] = 'A minimálisan szükséges jártassági érték megváltozott a következőre: „{$a->scale_value_name}”';
$string['activity_log_no_rating'] = 'Értékelés: Nincs';
$string['activity_log_rating'] = 'Értékelés: {$a->scale_value_name}';
$string['activity_log_rating_value_reset'] = 'A minősítési érték visszaállítása';
$string['activity_log_tracking_started'] = 'Kompetencia aktív: Megkezdődött az eredménykövetés';
$string['activity_log_tracking_stopped'] = 'Kompetencia aktív: Az eredménykövetés leállt';
$string['activity_log_unassigned_admin'] = 'Nincs hozzárendelve: {$a->assigner_name} (Rendszergazda)';
$string['activity_log_unassigned_audience'] = 'Nincs hozzárendelve: {$a->audience_name} (Csoport)';
$string['activity_log_unassigned_continuous'] = 'Nincs hozzárendelve: Folyamatos követés';
$string['activity_log_unassigned_organisation'] = 'Nincs hozzárendelve: {$a->organisation_name} (Szervezeti egység)';
$string['activity_log_unassigned_other'] = 'Nincs hozzárendelve: {$a->assigner_name}';
$string['activity_log_unassigned_position'] = 'Nincs hozzárendelve: {$a->position_name} (Munkakör)';
$string['activity_log_unassigned_self'] = 'Nincs hozzárendelve: Saját hozzárendelés';
$string['add_criteria_group'] = 'Kritériumcsoport hozzáadása';
$string['add_linked_courses'] = 'Kapcsolódó kurzusok hozzáadása';
$string['aggregate_all_competencies_task'] = 'Összesítse az összes kompetencia teljesítményt az aktív kompetencia hozzárendelésekkel rendelkező felhasználók számára';
$string['aggregate_queued_competencies_task'] = 'Összesítse a kompetenciaeredményeket csak a várólistán lévő összesítéshez';
$string['all'] = 'Mindegyik';
$string['all_assignments'] = 'Minden hozzárendelés';
$string['all_categories'] = 'Minden kategória';
$string['all_competencies'] = 'Minden kompetencia';
$string['all_competencies_framework'] = 'Struktúra kezdőoldal';
$string['and'] = 'és';
$string['any'] = 'Bármelyik';
$string['any_scale_value'] = 'Bármely skálaérték';
$string['apply_changes'] = 'Módosítások alkalmazása';
$string['apply_success'] = 'A változtatások sikeresen alkalmazva';
$string['archived'] = 'Archiválva';
$string['archived_assignments'] = 'Archivált hozzárendelések';
$string['assign_competencies'] = 'Kompetenciák hozzárendelése';
$string['assigned'] = 'Hozzárendelve';
$string['assigned_type_detail'] = 'Részlet';
$string['assigned_user_groups'] = 'Hozzárendelt felhasználói csoportok';
$string['assigner_role_admin'] = 'Rendszergazda';
$string['assigner_role_manager'] = 'Vezető';
$string['assignment'] = 'Hozzárendelés';
$string['assignment_archived_at'] = 'Hozzárendelés archiválva: {$a}';
$string['assignment_back_to_assignments'] = '«Vissza a kompetencia-hozzárendelések kezeléséhez';
$string['assignment_create_new'] = 'Hozzárendelések létrehozása';
$string['assignment_creation_availability'] = 'A hozzárendelés létrehozásának elérhetősége';
$string['assignment_date_archived'] = 'Archiválás dátuma';
$string['assignment_reason'] = '{$a->assignment} ({$a->type})';
$string['assignment_reason_self'] = 'Saját hozzárendelés';
$string['assignment_reason_system'] = 'Folyamatos követés';
$string['assignment_type_admin'] = 'Egyéni (Rendszergazda)';
$string['assignment_type_legacy'] = 'Örököltek hozzárendelése';
$string['assignment_type_other'] = 'Közvetlenül hozzárendelve';
$string['assignment_type_self'] = 'Saját hozzárendelés';
$string['assignment_type_system'] = 'Egyéni (Rendszer)';
$string['assignment_view_current'] = 'Jelenleg hozzárendelt felhasználói riport';
$string['back_to'] = '«Vissza ide: {$a}';
$string['back_to_all_competencies'] = 'Vissza az összes kompetenciához';
$string['back_to_competency_profile'] = 'Vissza a kompetencia profilhoz';
$string['back_to_competency_profile_self'] = 'Vissza a kompetencia profiljához';
$string['basket_empty_basket_can_not_proceed_creating_assignment'] = 'A hozzárendelés létrehozásának folytatása előtt ki kell választania legalább egy kompetenciát';
$string['browse_selected_user_groups'] = 'Felhasználók a kiválasztott csoportokban';
$string['browse_users'] = 'Tallózás a felhasználók között';
$string['button_sync_users'] = 'A hozzárendelt felhasználók szinkronizálása';
$string['cancel'] = 'Mégse';
$string['change_competency_selection'] = 'A kompetencia kiválasztásának szerkesztése';
$string['chart_label_proficient'] = 'jártas';
$string['charts'] = 'Grafikonok';
$string['competencies'] = '{$a} kompetencia';
$string['competencies_selected'] = 'Hozzárendelések létrehozása <strong>{$a} kompetenciához</strong>';
$string['competency_assign_availability_other_simple'] = 'Más felhasználók';
$string['competency_assign_availability_self_simple'] = 'Saját';
$string['competency:assign_other'] = 'Kompetencia hozzárendelése más felhasználókhoz';
$string['competency:assign_self'] = 'Kompetencia hozzárendelése saját magához';
$string['competency_does_not_exist'] = 'A kért kompetencia nem létezik.';
$string['competency:manage_assignments'] = 'Kompetencia hozzárendelések kezelése';
$string['competency_profile'] = 'Kompetencia profil';
$string['competency:rate_other_competencies'] = 'Értékelje más felhasználók kompetenciáit';
$string['competency:rate_own_competencies'] = 'Értékelje saját kompetenciáit';
$string['competency:view_assignments'] = 'Kompetencia hozzárendelések megtekintése';
$string['competency:view_other_profile'] = 'Más felhasználók profiljának megtekintése';
$string['competency:view_own_profile'] = 'Saját kompetencia profil megtekintése';
$string['complete_criteria'] = 'Teljesítse ki a következő feltételeket';
$string['completed'] = 'teljesítve';
$string['confirm_assignment_creation_active_plural'] = '{$a->created} aktív kompetencia hozzárendelések sikeresen létrehozva.';
$string['confirm_assignment_creation_active_singular'] = '{$a->created} aktív kompetencia hozzárendelés sikeresen létrehozva.';
$string['confirm_assignment_creation_draft_plural'] = '{$a->created} vázlat kompetencia hozzárendelések sikeresen létrehozva.';
$string['confirm_assignment_creation_draft_singular'] = '{$a->created} vázlat kompetencia hozzárendelés sikeresen létrehozva.';
$string['confirm_assignment_creation_none_plural'] = 'Nem jöttek létre új kompetencia hozzárendelések, mivel azok már léteznek.';
$string['confirm_assignment_creation_none_singular'] = 'Nem jött létre új kompetencia hozzárendelés, mivel az már létezik.';
$string['confirm_assignment_creation_plural_skipped_plural'] = '{$a->created} kompetencia hozzárendelések sikeresen létrehozva. A6az {$a->skipped} kompetencia-hozzárendelések nem jöttek létre, mivel már léteznek.';
$string['confirm_assignment_creation_plural_skipped_singular'] = '{$a->created} kompetencia hozzárendelések sikeresen létrehozva. A {$a->skipped} kompetencia hozzárendelés nem jött létre, mivel az már létezik.';
$string['confirm_assignment_creation_singular_skipped_plural'] = '{$a->created} kompetencia hozzárendelés sikeresen elkészült. A {$a->skipped} kompetencia hozzárendelések nem jöttek létre, mivel már léteznek.';
$string['confirm_assignment_creation_singular_skipped_singular'] = '{$a->created} kompetencia hozzárendelés sikeresen elkészült. A/az {$a->skipped} kompetencia hozzárendelés nem jött létre, mivel az már létezik.';
$string['confirm_generic'] = 'Szeretnéd folytatni?';
$string['continuous_tracking'] = 'Folyamatos követés';
$string['coursefullname'] = 'Teljes név';
$string['criteria_fulfilled'] = 'Kritériumok teljesítve';
$string['criteriatype'] = 'Kritériumok típusa';
$string['current_assignment_details'] = 'A jelenlegi hozzárendelés részletei';
$string['current_assignment_progress'] = 'A jelenlegi hozzárendelés haladása';
$string['currently_assigned'] = 'Jelenlegi hozzárendelve';
$string['deleted_audience'] = '(csoport törölve)';
$string['deleted_organisation'] = '(szervezeti egység törölve)';
$string['deleted_position'] = '(munkakör törölve)';
$string['deleted_user'] = '(felhasználó törölve)';
$string['description'] = 'Leírás';
$string['directly_assigned'] = 'Közvetlenül hozzárendelve';
$string['disabled'] = 'Letiltva';
$string['done'] = 'Kész';
$string['edit_competency'] = 'Kompetencia szerkesztése: {$a}';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['enablecompetency_assignment'] = 'Engedélyezze a kompetencia hozzárendelést';
$string['enablecompetency_assignment_desc'] = 'Ez az opció lehetővé teszi: A kompetencia hozzárendelés engedélyezése (megjelenítése)/ letiltása ezen a webhelyen.';
$string['enabled'] = 'Engedélyezve';
$string['error_archive_user_assignment'] = 'Nincs jogosultsága archiválni ezt a feladatot.';
$string['error_cant_undo_single_use'] = 'Ez az útvonal kompetenciánként csak egyszer használható. Ennek az útvonalnak a visszaállításához először távolítsa el a hozzáadott utat, miután eltávolította ezt.';
$string['error_competencies_out_of_sync'] = 'Hiba történt a kiválasztás során. A(z) {$a} kompetenciákat eltávolítottuk a választásból, mivel már nem állnak rendelkezésre a hozzárendeléshez.';
$string['error_create_assignments'] = 'Hiba történt a hozzárendelés létrehozása során, a kompetenciák vagy felhasználói csoportok módosítása miatt, miután kiválasztotta őket. A választást frissítettük, hogy tükrözze ezeket a változásokat - a folytatás előtt ellenőrizze.';
$string['error_filter_assignment_not_supported'] = '„{$a}” alapján történő szűrés jelenleg nem támogatott';
$string['error_generic_mutation'] = 'Hiba történt a mentés közben.';
$string['error_invalid_assignment'] = 'Érvénytelen hozzárendelés';
$string['error_invalid_configuration'] = 'Az útvonal konfigurációja érvénytelen';
$string['event_assignment_activated'] = 'A kompetencia hozzárendelés aktiválva';
$string['event_assignment_archived'] = 'A kompetencia hozzárendelés archiválva';
$string['event_assignment_created'] = 'Kompetencia hozzárendelés létrehozva';
$string['event_assignment_deleted'] = 'Kompetencia hozzárendelés törölve';
$string['event_assignment_user_archived'] = 'Felhasználói kompetencia hozzárendelés archiválva';
$string['event_assignment_user_assigned'] = 'Felhasználói kompetencia hozzárendelés hozzárendelve';
$string['event_assignment_user_unassigned'] = 'A felhasználói kompetencia hozzárendelése nincs hozzárendelve';
$string['event_linked_courses_updated'] = 'Kapcsolódó kurzusok frissítve';
$string['expand_assignments_task'] = 'Terjessze ki a kompetenciákat a felhasználók kapcsolatokra a kompetencia hozzárendeléshez';
$string['expand_task_notification_body'] = 'A kompetenciákhoz rendelt összes felhasználót szinkronizáltuk.';
$string['expand_task_notification_subject'] = 'Kompetencia hozzárendelések: A hozzárendelt felhasználók szinkronizálása feladat befejeződött';
$string['filter'] = 'Szűrő';
$string['filter_assignment_status'] = 'Hozzárendelés állapota';
$string['filter_assignment_status_assigned'] = 'Hozzárendelt';
$string['filter_assignment_status_unassigned'] = 'Nincs hozzárendelve';
$string['filter_competencies'] = 'Kompetenciák szűrése';
$string['filter_competency_type'] = 'Kompetencia típusa';
$string['filter_framework'] = 'Kompetencia struktúra';
$string['filter_framework_all'] = 'Minden struktúra';
$string['filter_framework_all_frameworks'] = 'Minden kompetencia struktúra';
$string['filter_status'] = 'Aktiválás állapota';
$string['filter_status_active'] = 'Aktív kompetencia hozzárendelések';
$string['filter_status_all'] = 'Minden kompetencia- hozzárendelés';
$string['filter_status_archived'] = 'Archivált kompetencia hozzárendelések';
$string['filter_status_draft'] = 'Kompetencia hozzárendelések vázlata';
$string['filter_user_group_cohort'] = 'Csoport';
$string['filter_user_group_organisation'] = 'Szervezeti egység';
$string['filter_user_group_position'] = 'Munkakör';
$string['filter_viewing_by_assignment'] = 'Válasszon ki egy hozzárendelést a lista szűréséhez';
$string['framework'] = 'Struktúra';
$string['fullname'] = 'Teljes név';
$string['general'] = 'Általános';
$string['header_archived_date'] = 'Archivált dátum';
$string['header_assignment_reasons'] = 'Ok hozzárendelve';
$string['header_assignment_status'] = 'Állapot';
$string['header_assignment_type'] = 'Hozzárendelés típusa';
$string['header_competencies'] = 'Kompetenciák';
$string['header_competency'] = 'Kompetencia';
$string['header_competency_name'] = 'Kompetencia neve';
$string['header_reason_assigned'] = 'Ok hozzárendelve';
$string['header_status'] = 'Állapot';
$string['idnumber'] = 'Azonosító szám';
$string['individual'] = 'Egyéni';
$string['invalid_section'] = 'Érvénytelen szakasz: {$a}';
$string['is_not_proficient_value'] = 'Ez az érték nem jártas.';
$string['is_proficient_value'] = 'Ez az érték jártas.';
$string['latest_achievement'] = 'Legfrissebb eredmény';
$string['legacy_assignment_rating_description'] = 'Ide tartoznak a rendszer korábbi verzióiban a képzési tervek, a kurzus teljesítése vagy az alsóbb kompetenciákban való jártasság.';
$string['legacy_assignment_rating_discontinued'] = 'Ezt az értékelést olyan módszerekkel határozták meg, amelyeket megszüntettek.';
$string['link_default_preset'] = 'Link alapértelmezett beállítása';
$string['linked_courses'] = 'Kapcsolódó kurzusok';
$string['linkedcourses_mustsavechange'] = 'A módosításokat el kell menteni, mielőtt alkalmaznák őket';
$string['linked_courses_saved'] = 'A kapcsolódó kurzusokat elmentettük';
$string['loading'] = 'Betöltés...';
$string['mandatory'] = 'Kötelező';
$string['menu_title_my_competencies'] = 'Kompetenciák';
$string['messageprovider:expand_task_finished'] = 'A hozzárendelt felhasználók szinkronizálása befejeződött';
$string['messageprovider:no_longer_proficient'] = 'Már nem jártas';
$string['more_information'] = 'Több információ';
$string['my_competency_profile'] = '{$a} Kompetencia profil';
$string['n_competencies_selected'] = 'Kiválasztotta a hozzárendeléshez szükséges {$a} kompetenciákat.';
$string['next'] = 'Következő';
$string['no_achievement_criteria'] = 'Ehhez a kompetenciához nem határoztak meg teljesítési kritériumokat';
$string['no_active_assignments'] = 'Nincsenek aktív hozzárendelések';
$string['no_competencies_assigned'] = 'Jelenleg nincsenek hozzárendelt kompetenciák.';
$string['no_competency_to_assign'] = 'Nincs hozzárendelhető kompetencia.';
$string['no_courses_linked_yet'] = 'Még nincs összekapcsolva kurzus';
$string['no_current_assignments_other'] = 'Ennek a felhasználónak nincs jelenlegi hozzárendelése';
$string['no_current_assignments_self'] = 'Jelenleg nincsenek hozzárendelései';
$string['no_description'] = 'Nincs leírás';
$string['no_longer_proficient_notification_html_body'] = 'Változás történt a &quot;{$a->competency_name}&quot; kompetenciában, és Ön már nem tekinthető jártasnak. Ennek oka lehet az általános teljesítményszint (jelenleg &quot;{$a->current_rating}&quot;) vagy a kompetencia beállításainak megváltozása. További információkért tekintse meg a/az <a href="{$a->link_to_competency_activity_log}">kompetencia tevékenységnaplóját</a> .';
$string['no_longer_proficient_notification_subject'] = 'Már nem jártas a/az {$a} kompetenciában';
$string['no_longer_proficient_notification_text_body'] = 'Változás történt a &quot;{$a->competency_name}&quot; kompetenciában, és Ön már nem tekinthető jártasnak. Ennek oka lehet az általános teljesítményszint (jelenleg &quot;{$a->current_rating}&quot;) vagy a kompetencia beállításainak megváltozása. További információkért tekintse meg a kompetencia tevékenységi naplóját: {$a->link_to_competency_activity_log}';
$string['none'] = 'Egyik sem';
$string['no_paths'] = 'Nincsenek teljesítési utak hozzáadva';
$string['no_such_user_error_message'] = 'A kért felhasználó nem létezik.';
$string['not_assigned'] = 'Nincs hozzárendelve';
$string['notification_self_assignment_successful_plural'] = '{$a}} kompetenciák hozzárendelése megtörtént.';
$string['notification_self_assignment_successful_singular'] = '1 kompetencia van kijelölve.';
$string['not_proficient'] = 'Nem jártas';
$string['no_user_groups'] = 'Nincsenek hozzárendelések';
$string['no_value_achieved'] = 'Nincs érték elérve';
$string['off'] = 'Kikapcsolva';
$string['one_competency_selected'] = '1 kompetenciát választott ki a hozzárendeléshez.';
$string['optional'] = 'Opcionális';
$string['or'] = 'vagy';
$string['overall_rating_calc'] = 'Összefoglaló értékelés kiszámítása';
$string['overview'] = 'Áttekintés';
$string['pathtype'] = 'Útvonal típusa';
$string['pluginname'] = 'Kompetenciák';
$string['proficiency_level'] = 'Jártassági szint';
$string['proficiency_not_achieved'] = 'Jártasság nem teljesült';
$string['proficiency_status'] = 'Jártassági állapot';
$string['proficient'] = 'Jártas';
$string['proficient_level'] = 'Jártassági szint';
$string['proficient_on'] = 'Jártas {$a}';
$string['progress_name_by_user'] = '{$a->progress_name} - {$a->user_fullname_role}';
$string['rate_others_competencies'] = 'Értékelje mások kompetenciáit';
$string['rating_none'] = 'Egyik sem';
$string['rating_scale'] = 'Értékelési skála';
$string['removed_linked_course'] = 'Összekapcsolt kurzus eltávolítva';
$string['remove_linked_course'] = 'Távolítsa el a kapcsolt kurzust';
$string['save_activate_assignments'] = 'Aktiválja a hozzárendeléseket a létrehozáskor';
$string['savechanges'] = 'Változtatások mentése';
$string['save_create_assignments'] = 'Hozzon létre hozzárendeléseket';
$string['save_modal_body'] = '{$a} kompetencia-hozzárendelések létrejönnek.';
$string['save_modal_header'] = 'Erősítse meg a kompetencia hozzárendelés létrehozását';
$string['save_modal_question'] = 'Folytatja a kompetencia hozzárendelés létrehozását?';
$string['search_competencies_descriptive'] = 'Keressen kompetenciákat a saját magához való hozzárendeléshez';
$string['search_courses'] = 'Kurzusok keresése';
$string['select_courses'] = 'Kurzusok választása';
$string['selected_items_label'] = 'Kiválasztva: {$a}';
$string['self_assign_competencies'] = 'Saját magához rendelt kompetenciák';
$string['settings_continuous_tracking'] = 'Folyamatos eredménykövetés';
$string['settings_continuous_tracking_description'] = 'A felhasználók teljesítményének előrehaladását, minősítését és jártassági állapotát csak akkor követik nyomon, amikor hozzá vannak rendelve egy kompetenciához, és a nyomon követés megszűnik, ha nincsenek hozzárendelve. A folyamatos teljesítménykövetés engedélyezése biztosítja, hogy a nem hozzárendelt felhasználókat, akiknek nincs más aktív hozzárendelésük a kompetenciához, továbbra is nyomon lehet követni a hozzárendelés visszavonása után egy új egyéni hozzárendeléssel, amelyet a rendszer generált nekik.';
$string['settings_continuous_tracking_disabled'] = 'Letiltva';
$string['settings_continuous_tracking_enabled'] = 'Engedélyezve';
$string['settings_legacy_aggregation_method'] = 'Kompetenciaállapot viselkedése';
$string['settings_legacy_aggregation_method_highest'] = 'Legmagasabb érték';
$string['settings_legacy_aggregation_method_latest'] = 'Legújabb érték';
$string['settings_unassign_behaviour'] = 'Felhasználói hozzárendelés és nyilvántartás';
$string['settings_unassign_behaviour_delete'] = 'Törlés mindig (függetlenül attól, hogy a felhasználó elért-e értékelést vagy sem)';
$string['settings_unassign_behaviour_description'] = '<p><strong>Az &quot;Archívum&quot;</strong> azt jelenti, hogy nyilvántartást vezetnek arról, hogy a felhasználót hozzáadták a kompetenciához, valamint minden hozzárendelt teljesítményről, értékelésről és jártassági státuszról. Az archiválás után a kompetencia terén elért eredmények már nem követhetők.</p><p> <strong>A &quot;törlés&quot;</strong> azt jelenti, hogy a hozzárendelésükre, valamint a kapcsolódó teljesítményre, értékelésre és jártassági állapotra vonatkozó összes adat véglegesen törlődik.</p>';
$string['settings_unassign_behaviour_keep'] = 'Archiválás mindig (függetlenül attól, hogy a felhasználó elért-e minősítést vagy sem)';
$string['settings_unassign_behaviour_keep_not_null'] = 'Archiválás CSAK, ha a felhasználó elért egy minősítést a kompetenciában (egyébként törölje)';
$string['settings_unassignment_header'] = 'Automatikus felhasználói hozzárendelés megszüntetési viselkedés';
$string['settings_unassignment_text'] = 'Konfiguráció annak a következményeinek meghatározására, hogy a felhasználó kompetencia hozzárendelése megszüntetésre kerül, ezáltal elveszíti a kijelölt csoport tagságát, eltávolításra kerül a kijelölt munkakörből vagy szervezeti egységből, vagy a kijelölt csoport, munkakör vagy szervezeti egység kerül törlésre.';
$string['single_value_paths'] = 'Kritériumokon alapuló utak';
$string['single_value_proficient_mark'] = 'Jártas';
$string['single_value_proficient_mark_help'] = 'Jártassági értékek megjelölve';
$string['sort'] = 'Rendezés';
$string['sort_alphabetical'] = 'Betűrendes';
$string['sort_competency_name'] = 'Kompetencia neve';
$string['sort_framework_hierarchy'] = 'Struktúra hierarchia';
$string['sort_most_recently_updated'] = 'Legutóbb frissítve';
$string['sort_recently_archived'] = 'Nemrég archiválva';
$string['sort_recently_assigned'] = 'Nemrég hozzárendelve';
$string['sort_user_group_name'] = 'Felhasználói csoport neve';
$string['status_0'] = 'Aktív';
$string['status_1'] = 'Vázlat';
$string['status_2'] = 'Törölve';
$string['status_active'] = 'Aktív';
$string['status_active_alt'] = 'Jelenlegi hozzárendelések';
$string['status_archived'] = 'Archiválva';
$string['status_archived_alt'] = 'Archivált hozzárendelések';
$string['status_draft'] = 'Vázlat';
$string['superseded'] = 'Felváltva';
$string['sync_is_scheduled'] = 'A szinkronizálási feladatot már ütemezték - a háttérben fut, és a befejezés után értesítést kapunk. Új szinkronizálási feladatot ütemezhet, ha a jelenlegi befejeződött.';
$string['sync_success'] = 'A szinkronizálás sikeresen elindult. A háttérben fut, és ha elkészült, értesítést kapunk.';
$string['table'] = 'Táblázat';
$string['title_create'] = 'Hozzon létre hozzárendeléseket';
$string['title_index'] = 'Kompetencia hozzárendelések kezelése';
$string['title_tool_menu'] = 'Kompetencia hozzárendelések';
$string['title_users'] = 'Jelenleg hozzárendelt felhasználók';
$string['toggle_charts'] = 'Grafikonok megjelenítése';
$string['toggle_competency_view_format'] = 'Formátumok megjelenítése';
$string['toggle_table'] = 'Táblázatok megjelenítése';
$string['type'] = 'Típus';
$string['unassigned'] = 'Nincs hozzárendelve';
$string['undo_remove_linked_course'] = 'Visszavonhatja a kapcsolt kurzus eltávolítását';
$string['unsaved_changes_warning'] = 'A nem mentett módosítások elvesznek.';
$string['user_assignment_page_heading_other'] = 'Rendelje hozzá a kompetenciákat';
$string['user_assignment_page_heading_self'] = 'Saját magához rendelt kompetenciák';
$string['user_assignment_page_title_other'] = 'Kompetencia hozzárendelés';
$string['user_assignment_page_title_self'] = 'Saját hozzárendelés';
$string['user_competency_profile'] = '{$a} kompetencia profilja';
$string['userdataitemachievement'] = 'Hozzárendelési rekordok';
$string['userdataitemachievement_help'] = 'Tisztításkor a felhasználó teljesítményadatait eltávolítjuk. A megtisztítás befejezése után azonban a rekordokat újra hozzá lehet adni, ha még mindig megfelelnek a kritériumoknak. Például, ha a felhasználó elvégzett egy kurzust, amely egy kompetenciához kapcsolódik, akkor az eredményrekord újból létrejön annak ellenére, hogy korábban megtisztította.';
$string['userdataitemassignment_user'] = 'Kompetencia hozzárendelések';
$string['userdataitemassignment_user_help'] = 'Ez magában foglalja az egyedi hozzárendeléseket és a hozzárendeléseket, amelyek a felhasználónak a csoport tagjaként, munkakörében vagy szervezeti egységében vannak. Tisztításkor a hozzárendelésekhez kapcsolódó összes teljesítményadatot is megtisztítjuk (még akkor is, ha ezek az adatelemek nincsenek kiválasztva). A megtisztítás után a csoport alapú hozzárendelések újból dinamikusan létrehozhatók, ha a felhasználó továbbra is megfelel a hozzárendelés kritériumainak (egy csoport tagjaként).';
$string['user_group_name'] = 'Hozzárendelt felhasználói csoport';
$string['user_groups_empty'] = 'Nincsenek hozzáadott felhasználói csoportok';
$string['user_groups_selected'] = 'felhasználói csoport';
$string['user_group_type_cohort'] = 'Csoport';
$string['user_group_type_organisation'] = 'Szervezeti egység';
$string['user_group_type_position'] = 'Munkakör';
$string['users_to_assign'] = 'Hozzárendelendő felhasználók';
$string['viewing'] = 'Megtekintés';
$string['viewing_by_assignment'] = 'Megtekintés hozzárendelés alapján';
$string['view_selected_competencies'] = 'A kiválasztott kompetenciák megtekintése';
$string['warning_pending_aggregation_detail'] = 'Ennek a kompetenciának a frissítésére van ütemezve egy feladat, amely a jártasság változását eredményezheti.';
$string['warning_pending_aggregation_profile'] = 'Egy feladat van ütemezve ezen kompetenciák közül egy vagy több frissítésére. Ez a jártasság megváltozását eredményezheti.';
$string['ways_to_achieve_proficiency'] = 'E kompetencia megszerzésének módjai';
$string['work_towards_level'] = 'Haladás a szint felé';
