<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_contentmarketplace', language 'hu', branch 't13-release'
 * @package totara
 * @subpackage totara_contentmarketplace
 */

$string['actions'] = 'Műveletek';
$string['add_to_collection'] = 'Gyűjteményhez adás';
$string['availability'] = 'Elérhetőség';
$string['contentmarketplace'] = 'Tartalompiac';
$string['contentmarketplace:add'] = 'Tartalompiac hozzáadása';
$string['contentmarketplace:config'] = 'A tartalompiac kezelése';
$string['course_description_label'] = 'A kurzusról';
$string['course_items_label'] = 'A kurzus szerkezete';
$string['coursesettings'] = 'Kurzus beállítások';
$string['createandview'] = 'Kurzus létrehozása és megtekintése';
$string['createcourse'] = 'Kurzus létrehozása';
$string['createcourses'] = '{$a} kurzusok létrehozása';
$string['createmultipleactivitiescourse'] = 'Új, több tevékenységet tartalmazó kurzus létrehozása a kiválasztott tartalomelemekhez';
$string['createmultipleactivitycourse'] = 'Új, több tevékenységet tartalmazó kurzus létrehozása a kiválasztott tartalomelemhez';
$string['createsingleactivitycourse'] = 'Új, egy tevékenységet tartalmazó kurzus létrehozása a kiválasztott tartalomelemhez';
$string['createsingleactivitycourses'] = 'Új, egy tevékenységet tartalmazó kurzus létrehozása minden kiválasztott tartalomelemhez';
$string['description'] = 'Leírás';
$string['disable'] = 'Kikapcsolás';
$string['disablecontentmarketplaces'] = 'A tartalompiacok letiltása';
$string['disabled'] = 'Tiltva';
$string['enable'] = 'Engedélyezés';
$string['enable_content_marketplace'] = 'Tartalompiac engedélyezése';
$string['enablecontentmarketplaces'] = 'Tartalompiacok engedélyezése';
$string['enablecontentmarketplacesdesc'] = 'Ha engedélyezve van, a Totara harmadik féltől származó tartalom piacain konfigurálhatja és elérheti a külső képzési tartalmat';
$string['enabled'] = 'Engedélyezve';
$string['error:disabledmarketplace'] = '{$a} tartalompiac letiltva';
$string['error:disabledmarketplaces'] = 'A tartalompiacok le vannak tiltva';
$string['explore'] = 'Felfedezés';
$string['explorecreatecourseheading'] = 'Új kurzus hozzáadása';
$string['explorecreatecourseintro'] = 'Válaszd ki a tartalmat, amit használni szeretnél';
$string['explore_totara_content'] = 'Tartalompiac felfedezése';
$string['explore_totara_content_x'] = 'Tartalompiac felfedezése: {$a}';
$string['filters'] = 'Szűrők';
$string['in_collection'] = 'Gyűjteményben';
$string['itemselected'] = '1 elem kiválasztva';
$string['itemselected_plural'] = '{$a} elemek kiválasztva';
$string['loading_details'] = 'Részletek betöltése ...';
$string['loading_filters'] = 'Szűrők betöltése ...';
$string['loading_search_results'] = 'Keresési eredmények betöltése ...';
$string['load_more'] = 'Több betöltése';
$string['manage_available_content'] = 'A rendelkezésre álló tartalom kezelése';
$string['manage_content_marketplaces'] = 'Tartalompiacok kezelése';
$string['marketplacenotificationbodyhtml'] = '<p> A Totara Learn most már támogatja a tartalompiacokat, lehetővé téve a külső tartalom böngészését és importálását a Totara oldaladra. </p><p> {$a} </p>';
$string['marketplacenotificationbodytext'] = 'A Totara Learn most már támogatja a tartalompiacokat, lehetővé téve a külső tartalom böngészését és importálását a Totara oldaladra.

Kattints ide a beállításhoz:

{$a}';
$string['marketplacenotificationsubject'] = 'A Totarában már elérhetők a tartalompiacok';
$string['messageprovider:notification'] = 'A tartalompiac funkciójának figyelmeztetése';
$string['missingcoursecategory'] = 'Hiányzó kurzus kategória';
$string['online'] = 'Online';
$string['pluginname'] = 'Tartalompiac';
$string['ratingsx'] = '{$a} értékelés(ek)';
$string['remove_from_collection'] = 'Eltávolítás a gyűjteményből';
$string['search:many-results'] = '{$a} eredmények';
$string['search:no-results'] = 'Nincs eredmény';
$string['search:one-result'] = 'eredmény';
$string['settings'] = 'Beállítások';
$string['settings_page_not_found'] = 'Ez a bővítmény nem tartalmazza a Beállítások oldalt.';
$string['setup'] = 'Beállítás';
$string['setup_content_marketplaces'] = 'A tartalompiacok beállítása';
$string['setup_description_body:html'] = '<p> A tartalompiac számos ingyenes és fizetett tanulási tartalmat kínál Neked, amelyet az ügyfelek vagy a tanulók használhatnak. A tartalompiac segítségével beállíthatod a tartalompiacokkal rendelkező előfizetéseket <strong>az ingyenes vagy prémium tartalom eléréséhez,</strong> majd ezt a tartalmat a kurzusok létrehozásakor használhatod. </p>';
$string['setup_description_heading'] = 'Mi az a tartalompiac?';
$string['setup_tc'] = 'A tartalompiac beállítása';
$string['shortnamenotuniquewithinform'] = 'A rövid név már használatban van egy másik fenti kurzusra ({$a})';
$string['sortby'] = 'Sorrend';
$string['subplugintype_contentmarketplace'] = 'Tartalompiac';
$string['subplugintype_contentmarketplace_plural'] = 'Tartalompiacok';
$string['total'] = 'Összes';
$string['warningcreatelotsofcourses:body'] = 'Biztosan létre szeretnéd hozni a/az {$a} kurzusokat? Ez eltarthat egy ideig.';
$string['warningcreatelotsofcourses:title'] = 'Biztos vagy benne?';
$string['warningcreatetoomanycourses:body'] = 'Egyszerre több, mint 100 kurzust nem hozhatsz létre. Törölj néhány kurzust és próbáld meg újra.';
$string['warningcreatetoomanycourses:title'] = 'Túl sok kurzus';
$string['warningtoomanyselectall:body'] = 'Túl sok elem van az összes kiválasztásakor. Szűrd meg a keresést, és próbáld meg újra.';
$string['warningtoomanyselectall:title'] = 'Túl sok';
