<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'hu', branch 't13-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'Műveletek';
$string['allframeworks'] = 'Az összes struktúra';
$string['allowexternaldefaults'] = 'Külső alapértelmezések engedélyezése';
$string['allowexternaldefaults_desc'] = 'Ha engedélyezett, lehetőség van a feliratkozáshoz szükséges űrlapok alapértelmezett meghatározására az oldalparamétereken keresztül, pl. login/signup.php?organisationid=12.';
$string['allowmanager'] = 'Vezető kiválasztásának engedélyezése';
$string['allowmanager_desc'] = 'Ha engedélyezett, a felhasználók képesek lesznek kiválasztani a vezetőjüket a feliratkozási űrlapon.

* Figyelmeztetés: ez a beállítás közzéteszi a rendelkezésre álló felhasználók munkaköreit. *';
$string['allowmanagerfreetext'] = 'Szabad szöveges kezelő engedélyezése';
$string['allowmanagerfreetext_desc'] = 'Az önregisztráló felhasználók számára szabad szöveg beírásának engedélyezése a vezetői mezőbe. A munkakört később választják ki a kézi jóváhagyási eljárás során, mivel a kiválasztást nem lehet automatizálni.';
$string['alloworganisation'] = 'Szervezet kiválasztásának engedélyezése';
$string['alloworganisation_desc'] = 'Ha engedélyezett, a felhasználók képesek lesznek kiválasztani a szervezeti egységüket a feliratkozási űrlapon.

* Figyelmeztetés: ez a beállítás közzéteszi a rendelkezésre álló szervezeti egységek listáját. *';
$string['alloworganisationframeworks'] = 'Szervezet megjelenítése a kiválasztott struktúrákból';
$string['alloworganisationfreetext'] = 'Szabad szöveges szervezet engedélyezése';
$string['alloworganisationfreetext_desc'] = 'Az önregisztráló felhasználók számára szabad szöveg beírásának engedélyezése a szervezet mezőbe. A munkakört később választják ki a kézi jóváhagyási eljárás során, mivel a kiválasztást nem lehet automatizálni.';
$string['allowposition'] = 'A munkakör kiválasztásának engedélyezése';
$string['allowposition_desc'] = 'Ha engedélyezett, a felhasználók képesek lesznek kiválasztani a munkakörüket a feliratkozási űrlapon.

* Figyelmeztetés: ez a beállítás közzéteszi a rendelkezésre álló munkakörök listáját. *';
$string['allowpositionframeworks'] = 'Munkakörök megjelenítése a kiválasztott struktúrákból';
$string['allowpositionfreetext'] = 'Szabad szöveges munkakör engedélyezése';
$string['allowpositionfreetext_desc'] = 'Az önregisztráló felhasználók számára szabad szöveg beírásának engedélyezése a munkakör mezőbe. A munkakört később választják ki a kézi jóváhagyási eljárás során, mivel a kiválasztást nem lehet automatizálni.';
$string['approve'] = 'Jóváhagyás';
$string['approved:approve'] = 'Fiókkérelem jóváhagyása';
$string['approved:approve_help'] = '* Lehetővé teszi a felhasználók számára, hogy megtekinthessék, szerkesszék és jóváhagyják az önregisztráció jóváhagyásának hitelesítési pluginjából származó regisztrációs kérelmeket.
* Lehetővé teszi a felhasználóknak, hogy üzenetet küldjenek a regisztrált, de még nem megerősített és / vagy jóváhagyott felhasználóknak.
* Azok a felhasználók, akik rendelkeznek ezzel a jogosultsággal, értesítést kapnak, ha új feliratkozás történik, ha a regisztrációt automatikusan jóváhagyják, és ha a regisztrációt megerősítik.';
$string['approvesure'] = 'Biztosan jóváhagyja ezt a kérelmet?';
$string['bulkaction'] = 'Tömeges változtatási {$a} kérelem';
$string['bulkactionapprove'] = 'Jóváhagyás';
$string['bulkactionapproveconfirm'] = 'Biztos benne, hogy a/az {$a} kérelmeket tömegesen szeretné jóváhagyni?';
$string['bulkactionmanager'] = 'Vezető beállítása';
$string['bulkactionmanagerselect'] = '{$a} kérelmekhez vezető választása';
$string['bulkactionmessage'] = 'Üzenet küldése';
$string['bulkactionmessageconfirm'] = 'Biztos benne, hogy tömeges üzenetet kíván küldeni a/az {$a} kérelmekre?';
$string['bulkactionorganisation'] = 'Szervezeti egység beállítása';
$string['bulkactionorganisationselect'] = '{$a} kérelmekhez szervezet választása';
$string['bulkactionposition'] = 'Munkakör beállítása';
$string['bulkactionpositionselect'] = '{$a} kérelmekhez munkakör választása';
$string['bulkactionreject'] = 'Elutasítás';
$string['bulkactionrejectconfirm'] = 'Biztos benne, hogy a/az {$a} kérelmeket tömegesen el szeretné utasítani?';
$string['bulkexec'] = 'Végrehajtás';
$string['cannotfindmgr'] = 'Ha nem találja a vezetőjét, kérjük, lépjen velünk kapcsolatba a következő címen: {$a}';
$string['cannotfindorg'] = 'Ha nem találja a szervezeti egységét, kérjük, lépjen velünk kapcsolatba a következő címen: {$a}';
$string['cannotfindpos'] = 'Ha nem találja a munkakörét, kérjük, lépjen velünk kapcsolatba a következő címen: {$a}';
$string['confirmed'] = 'E-mail megerősítve';
$string['confirmtokenaccepted'] = 'Köszönjük fiók kérelmének megerősítését, az e-mailt a/az {$a} címre kellett volna elküldeni a fiók jóváhagyási eljárás információját.';
$string['confirmtokenacceptedapproved'] = 'Köszönjük a fiók kérelmének megerősítését, mostantól be tud jelentkezni a kérelmezett felhasználónevével: {$a}';
$string['confirmtokenapproved'] = 'A felhasználói fiók kérelem már jóváhagyásra került';
$string['confirmtokenconfirmed'] = 'A felhasználói fiók kérelem már megerősítésre került';
$string['confirmtokeninvalid'] = 'Érvénytelen megerősítési kérelem';
$string['confirmtokenrejected'] = 'A felhasználói fiók kérelem már elutasításra került';
$string['createrequest'] = 'Fiók igénylése';
$string['custommessage'] = 'Egyéni üzenet a felhasználó számára';
$string['domainwhitelist'] = 'Automatikus engedélyezés listája';
$string['domainwhitelist_desc'] = 'Az e-mail domainek listája, amelyeket az e-mail megerősítése után automatikusan jóváhagytak. Ha a szükséges adatok hiányoznak vagy érvénytelenné válnak, a felhasználói fiókok nem fogadhatók el automatikusan.

A domainek szóközzel vannak elválasztva, pl. \'gmail.com hotmail.com\'. Ahhoz, hogy az aldomainek teljes körűen megadhassák a domaint, pl. ".example.com" fehérlisták teszt@test.example.com, de a teszt@example.com kizárásra kerül.

<i>Figyelmeztetés: ez a szűrő a közös hitelesítési korlátozások (a letölthető címtárak, a denyemailaddresses) alkalmazása után működik.</i>';
$string['emailconfirm'] = 'Erősítse meg az e-mail címét';
$string['emailconfirmationbody'] = 'Kedves {$a->firstname} {$a->lastname},

Új felhasználói fiók került kérelmezésre a „{$a->sitename}” címen az e-mail címed használatával.

Kérjük látogasd meg ezt a webcímet, hogy megerősítsd a kérelmet:
<{$a->link}>

Ha segítségre van szükséged, lépj kapcsolatba a supporttal ezen a címen: {$a->support}.';
$string['emailconfirmationsubject'] = '{$a->sitename}: Fiók kérelem megerősítése';
$string['emailconfirmedbody'] = 'Kedves {$a->firstname} {$a->lastname},

Köszönjük, hogy megerősítetted a felhasználói fiókod kérését a „{$a->sitename}” címen, értesíteni fogunk a fiók jóváhagyási folyamatáról.

Ha segítségre van szükséged, lépj kapcsolatba a supporttal ezen a címen: {$a->support}.';
$string['emailconfirmedsubject'] = '{$a->sitename}: Fiók kérelem megerősítve';
$string['emailconfirmsent'] = 'Köszönjük, hogy új felhasználói fiókot kért. Ezt az e-mailt kellett volna küldeni a/az {$a}címére. Ez a levél tartalmazza az e-mail cím tulajdonjogának megerősítésére vonatkozó utasításokat.';
$string['enablerecaptcha'] = 'reCAPTCHA engedélyezése';
$string['enablerecaptcha_desc'] = 'Hozzáad egy vizuális / audio visszaigazoló űrlap elemet a beiratkozási oldalon. Ez segít megvédeni webhelyét a spamekkel szemben. Kérjük, vegye figyelembe, hogy a reCAPTCHA-t a webhely beállításaiban is be kell állítani. További részletek:<http://www.google.com/recaptcha>.';
$string['errorapprove'] = 'Hiba történt a/az "{$a}" fiókkérelem jóváhagyása kapcsán';
$string['errorapprovebulk'] = '{$a} kérelmek tömeges jóváhagyása közben hiba történt. Az újbóli jóváhagyás előtt szerkessze meg és érvényesítse a kérelmeket.';
$string['errordeletedmanager'] = 'Talán törölt vezető';
$string['errordeletedorganisation'] = 'Talán törölt szervezet';
$string['errordeletedposition'] = 'Talán törölt munkakör';
$string['errormanagerbulk'] = 'Hiba történt a/az {$a} kérelmek vezetőinek tömeges megváltoztatásakor';
$string['errormessage'] = '{$a} számára hibaüzenet küldése';
$string['errormessagebulk'] = 'Hiba történt a/az {$a} kérelmekre küldött tömeges üzenetekkel';
$string['errormissingmgr'] = 'Hiányzó vezető';
$string['errormissingorg'] = 'Hiányzó szervezeti egység';
$string['errormissingpos'] = 'Hiányzó munkakör';
$string['errormissingsecurityquestion'] = 'Hiányzó válasz a biztonsági kérdésre';
$string['errornopermissiontoselectmanager'] = 'Nincs jogosultsága (totara / hierarchia: assignuserposition) a vezető kiválasztásához';
$string['errornopermissiontoselectorganisation'] = 'Nincs jogosultsága (totara / hierarchia: assignuserposition) a szervezeti egység kiválasztásához';
$string['errornopermissiontoselectposition'] = 'Nincs jogosultsága (totara / hierarchia: assignuserposition) a munkakör kiválasztásához';
$string['errororganisationbulk'] = 'Hiba történt a/az {$a} kérelmek tömeges szervezeti változtatásakor';
$string['errorpositionbulk'] = 'Hiba történt a/az {$a} kérelmek munkakörének tömeges módosítása közben';
$string['errorprocessedinterim'] = '"{$a}" kérelme már feldolgozásra került';
$string['errorreject'] = 'Hiba történt a/az "{$a}" fiókkérelem elutasítása kapcsán';
$string['errorrejectbulk'] = '{$a} tömeges elutasított hibás kérelmek';
$string['errorunknownmanagerjaid'] = '"{$a->email}" emailcímről érkezett kérelmet nem lehet feldolgozni; nincs ilyen menedzser a következővel: {$a->managerjaid}';
$string['errorunknownorganisationid'] = '"{$a->email}" emailcímről érkezett kérelmet nem lehet feldolgozni; nincs ilyen szervezet azonosító: {$a->organisationid}';
$string['errorunknownpositionid'] = 'Nem lehet feldolgozni a/az  "{$a->email}" emailcímről érkezett kérelmet; nincs ilyen munkakör azonosító: {$a->positionid}';
$string['errorvalidation'] = '"{$a}" felhasználótól érkezett kérelem nem feldolgozható, mert érvényesítési hibái vannak';
$string['eventrequestadded'] = 'A felhasználó új fiókkérelmet nyújtott be';
$string['eventrequestapproved'] = 'Fiók kérés jóváhagyva';
$string['eventrequestconfirmed'] = 'Fiókkérés e-mail megerősítve';
$string['eventrequestrejected'] = 'Fiók kérés elutasítva';
$string['hashierarchyfreetexts'] = 'A következő szabad szöveges adatokat figyelmen kívül hagyja. Nyissa meg a felhasználói profilt, ha manuálisan szeretné javítani. {$a}';
$string['instructions'] = 'Feliratkozási kérelem útmutató';
$string['instructions_desc'] = 'Ez a szöveg a feliratkozási űrlap tetején jelenik meg. Nincs alapértelmezett szöveg, mivel a folyamat az ezen az oldalon található beállítások kombinációjától függ.';
$string['loginsteps'] = 'A webhely tartalmához való teljes hozzáféréshez egy percet kell szánnia új fiók létrehozására.';
$string['managereitherselectionorfreeformrequired'] = 'Meg kell adnia egy vezetőt vagy egy szabad szöveges vezetőt';
$string['managerfreetext'] = 'Vezetői szabad szöveges mező';
$string['managerorganisationframeworks'] = 'Vezetői szervezeti struktúrák';
$string['managerorganisationframeworks_desc'] = 'Ezzel a beállítással megadhatja, hogy mely szervezeteket használják a rendelkezésre álló vezetők megtalálására.';
$string['managerpositionframeworks'] = 'Vezetői munkaköri struktúrák';
$string['managerpositionframeworks_desc'] = 'Ezzel a beállítással megadhatja, hogy mely munkaköröket használják a rendelkezésre álló vezetők megtalálására.';
$string['managerselect'] = 'Vezető választása';
$string['message'] = 'Üzenet küldése';
$string['messagebody'] = 'Üzenet szövegtörzse';
$string['messageprovider:autoapproved_request'] = 'Automatikus kérelem jóváhagyási értesítés';
$string['messageprovider:confirmed_request'] = 'A jóváhagyásra váró kérelem megerősítése';
$string['messageprovider:unconfirmed_request'] = 'Értesítés új, meg nem erősítetlen kérelemről';
$string['messagesubject'] = 'Üzenet tárgya';
$string['messagesure'] = 'Biztosan elküldi az e-mailt küld a következő címre: {$a->email}?';
$string['noframeworkrestriction'] = 'Minden {$a} struktúra';
$string['nomanagerselected'] = 'Nincs kiválasztva vezető';
$string['notificationautoapprovedrequest'] = 'Az új felhasználói fiók automatikusan jóváhagyásra került a/az "{$a->username}" felhasználónévvel a/az "{$a->fullname}" kérelmező részére a/az "{$a->email}" megerősített e-mail címmel.

A webcímre kattintva megtekintheted az összes felhasználói fiók kérelmet:

<{$a->link}>';
$string['notificationautoapprovedrequestsubject'] = 'Az új account igénylése automatikusan jóváhagyásra került';
$string['notificationconfirmrequest'] = '"{$a->fullname}" kérelmező, aki a "{$a->username}" felhasználónévvel rendelkező felhasználói fiókot kért, most megerősítette e-mail címét "{$a->email}".

A fiók kérelem jóváhagyásához vagy elutasításához látogasd meg ezt a webcímet:

<{$a->link}>';
$string['notificationconfirmrequestsubject'] = 'Az új fiókkérelem jóváhagyása szükséges';
$string['notificationnewrequest'] = '"{$a->fullname}" kérelmező "{$a->username}" felhasználónévvel adott le felhasználói fiók kérelmezést; szükséges, hogy erősítse az e-mail címét: „{$a->email}”.

A webcímre kattintva megtekintheted az összes felhasználói fiók kérelmet:

<{$a->link}>';
$string['notificationnewrequestsubject'] = 'A fiókkérelem e-mailben megerősítést vár';
$string['organisationeitherselectionorfreeformrequired'] = 'Szervezetet vagy szabad szöveges szervezetet kell megadnia';
$string['organisationframeworks'] = 'Elérhető szervezeti struktúrák';
$string['organisationframeworks_desc'] = 'Ezzel a beállítással megadhatja, hogy mely struktúrák használhatók a kiválasztáshoz elérhető szervezetek számára.';
$string['organisationfreetext'] = 'Szervezeti egység szabad szöveges mezője';
$string['organisationselect'] = 'Válasszon egy szervezeti egységet';
$string['plugindisabled'] = 'Az önregisztrációs segédprogram le van tiltva';
$string['pluginname'] = 'Önregisztráció jóváhagyással';
$string['positioneitherselectionorfreeformrequired'] = 'Meg kell adnia egy munkakört vagy egy szabad szöveges munkakört';
$string['positionframeworks'] = 'Elérhető munkaköri struktúrák';
$string['positionframeworks_desc'] = 'Ezzel a beállítással megadhatja, hogy mely struktúrákat használják a rendelkezésre álló munkakörök megtalálására.';
$string['positionfreetext'] = 'Munkakör szabad szöveges mezője';
$string['positionselect'] = 'Munkakör választása';
$string['profilefields'] = 'További adat kérése';
$string['reject'] = 'Elutasítás';
$string['rejectsure'] = 'Biztosan elutasítja ezt a kérelmet?';
$string['reportdetails'] = 'Önregisztrációs kérelem részletei';
$string['reportpending'] = 'Függőben lévő kérelmek';
$string['reportrequests'] = 'Önregisztrációs kérelmek';
$string['requestapprovedbody'] = 'Kedves {$a->firstname} {$a->lastname},

Az új felhasználói fiók elkészült a „{$a->sitename}” címen, a kérésnek megfelelően.

A következő linken keresztül jelentkezhetsz be <{$a->link}>

Felhasználónév: {$a->username}

{$a->custommessage}

Ha segítségre van szükséged, lépj kapcsolatba a supporttal ezen a címen: {$a->support}.';
$string['requestapprovedsubject'] = '{$a->sitename}: A fiók kérelem jóváhagyva';
$string['requestemailexists'] = 'Függőben lévő kérelem ugyanezzel az e-mail címmel már létezik';
$string['requestrejectedbody'] = 'Kedves {$a->firstname} {$a->lastname},

A felhasználói fiók kérésed sajnos elutasításra került a "{$a->sitename}" címen.

{$a->custommessage}

Ha segítségre van szükséged, lépj kapcsolatba a supporttal ezen a címen: {$a->support}';
$string['requestrejectedsubject'] = '{$a->sitename}: A fiók kérelem elutasítva';
$string['requeststatus'] = 'Állapot';
$string['requeststatusapproved'] = 'Jóváhagyva';
$string['requeststatuspending'] = 'Függőben levő';
$string['requeststatusrejected'] = 'Elutasítva';
$string['requesttimecreated'] = 'A kérelem ideje';
$string['requesttimemodified'] = 'Az idő megváltozott';
$string['requesttimeresolved'] = 'Az idő probléma megoldódott';
$string['requestusernameexists'] = 'Függőben lévő kérelem ugyanazzal a felhasználónévvel már létezik';
$string['requireapproval'] = 'Jóváhagyás kérése';
$string['requireapproval_desc'] = 'Ha engedélyezve van, akkor az új felhasználói fiók kérelmeket kézzel kell jóváhagyni. Ha tiltva van, az új fiókok automatikusan jóváhagyásra kerülnek az e-mail cím megerősítése után.

* Figyelmeztetés: ha tiltva van, a spammerek könnyen létrehozhatnak nagyszámú új fiókot a szerveren. *';
$string['requiremanager'] = 'Vezető választása szükséges';
$string['requiremanager_desc'] = 'Ha  engedélyezett, a jóváhagyáshoz szükséges vezetőt választani. Ha a felhasználók nem választhatják ki a feliratkozási űrlapon, akkor a jóváhagyónak szükséges vezetőt választania a jóváhagyás előtt.';
$string['requireorganisation'] = 'A szervezet kiválasztása szükséges';
$string['requireorganisation_desc'] = 'Ha engedélyezve van, a jóváhagyáshoz szükséges  szervezetet választani. Ha a felhasználók nem választhatják ki a feliratkozási űrlapon, akkor a jóváhagyónak szükséges szervezetet választania a  a jóváhagyás előtt.';
$string['requireposition'] = 'Szükséges a munkakör kiválasztása';
$string['requireposition_desc'] = 'Ha  engedélyezett, a jóváhagyáshoz szükséges munkakört választani. Ha a felhasználók nem választhatják ki a feliratkozási űrlapon, akkor a jóváhagyónak szükséges munkakört választania a jóváhagyás előtt.';
$string['searchformanager'] = 'Keresés';
$string['sourcelabel'] = 'Webhely és szerver';
$string['sourcesummary'] = 'A függőben lévő önregisztrációs kérelmek részletei.';
$string['successapprove'] = '"{$a}" fiókkérés jóváhagyva';
$string['successapprovebulk'] = 'Tömegesen jóváhagyott {$a} kérelmek';
$string['successmanagerbulk'] = '{$a} kérelmek tömeges vezetői beállítása';
$string['successmessage'] = 'Elküldött üzenet "{$a}" számára';
$string['successmessagebulk'] = '{$a} kérelmek tömegesen küldött üzenetei';
$string['successorganisationbulk'] = '{$a} kérelmekhez szervezetek tömeges beállítása';
$string['successpositionbulk'] = '{$a} kérelmek munkakörének tömeges beállítása';
$string['successreject'] = '"{$a}" fiókkérelem elutasítva';
$string['successrejectbulk'] = 'Tömegesen elutasított {$a} kérelmek';
$string['userdataitemapproval_request'] = 'Jóváhagyott kérelmek';
$string['userdataitemapproval_request_snapshot'] = 'Jóváhagyási kérelem snapshots';
