<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_profile', language 'hu', branch 'MOODLE_35_STABLE'
 *
 * @package   availability_profile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['conditiontitle'] = 'Felhasználói profil mező';
$string['description'] = 'Hozzáférés szabályozás hallgatói profil mezők alapján.';
$string['error_selectfield'] = 'Profil mezőt kell választania';
$string['error_setvalue'] = 'Meg kell adnia egy értéket';
$string['label_operator'] = 'Összehasonlítási módszer';
$string['label_value'] = 'Érték összehasonlítani ellen';
$string['missing'] = '(Hiányzó egyéni mező: {$a})';
$string['op_contains'] = 'tartalmaz';
$string['op_doesnotcontain'] = 'nem tartalmaz';
$string['op_endswith'] = 'végződik';
$string['op_isempty'] = 'üres';
$string['op_isequalto'] = 'egyenlő';
$string['op_isnotempty'] = 'nem üres';
$string['op_startswith'] = 'kezdődik';
$string['pluginname'] = 'Profil korlátozás';
$string['requires_contains'] = 'Az Ön <strong>{$a->field}</strong> mezője <strong>{$a->value}</strong> értéket tartalmaz';
$string['requires_doesnotcontain'] = 'Az Ön <strong>{$a->field}</strong> mezője <strong>{$a->value}</strong> értéket nem tartalmaz';
$string['requires_endswith'] = 'Az Ön <strong>{$a->field}</strong> mezője <strong>{$a->value}</strong> értékkel végződik';
$string['requires_isempty'] = 'Az Ön <strong>{$a->field}</strong> mezője üres';
$string['requires_isequalto'] = 'Az Ön <strong>{$a->field}</strong> mezője <strong>{$a->value}</strong>';
$string['requires_isnotempty'] = 'Az Ön <strong>{$a->field}</strong> mezője nem üres';
$string['requires_notendswith'] = 'Az Ön <strong>{$a->field}</strong> mezője nem <strong>{$a->value}</strong> értékkel végződik';
$string['requires_notisequalto'] = 'Az Ön <strong>{$a->field}</strong> mezője nem<strong>{$a->value}</strong>';
$string['requires_notstartswith'] = 'Az Ön <strong>{$a->field}</strong> mezője nem <strong>{$a->value}</strong> értékkel kezdődik';
$string['requires_startswith'] = 'Az Ön <strong>{$a->field}</strong> mezője <strong>{$a->value}</strong> értékkel kezdődik';
$string['title'] = 'Felhasználói profil';
