<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_progress_report', language 'hu', branch 'MOODLE_35_STABLE'
 *
 * @package   block_course_progress_report
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allavailabledata'] = 'Minden rendelkezésre álló adat';
$string['course_progress_report:addinstance'] = 'Új kurzus haladási riport blokk hozzáadása';
$string['course_progress_report:myaddinstance'] = 'Új kurzus haladási riport blokk hozzáadása a Képzéseim oldalhoz';
$string['hideblockifzeroresults'] = 'Rejtsd el, ha nincs mit megjeleníteni';
$string['hideblockifzeroresults_help'] = 'Ha engedélyezve van, és ha a riportban nincsenek eredmények, ez a blokk rejtett lesz, és csak akkor jelenik meg, ha a szerkesztés be van kapcsolva.';
$string['inaccessiblereport'] = 'A kurzus haladási riport jelenleg nem elérhető';
$string['inaccessiblesavedsearch'] = 'Aktuális mentett keresés (elérhetetlen)';
$string['pluginname'] = 'Kurzus haladási riport';
$string['savedsearch'] = 'Mentett keresés';
$string['savedsearchpublic'] = 'Itt csak a nyilvánosan mentett keresések használhatók';
$string['title'] = 'Jelenlegi kurzusaim';
