<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_basicoutcomes', language 'hu', branch 'MOODLE_35_STABLE'
 *
 * @package   ltiservice_basicoutcomes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'Használja ezt a szolgáltatást az eszköz osztályzatainak elfogadásához';
$string['ltiservice_basicoutcomes'] = 'Alapvető eredmények';
$string['ltiservice_basicoutcomes_help'] = 'Engedje meg, hogy az eszköz elmentse és lekérje az eredményeit az egyes linkekhez társított eredmény oszlopba.';
$string['notallow'] = 'Ne használja ezt a szolgáltatást';
$string['pluginname'] = 'Alapvető eredmények szolgáltatás';
$string['privacy:metadata:externalpurpose'] = 'Ezeket az információkat egy külső LTI szolgáltatónak küldjük el.';
$string['privacy:metadata:grade'] = 'Az eszköz az LTI fogyasztót használó felhasználó osztályzatai';
$string['privacy:metadata:userid'] = 'Az LTI fogyasztót használó felhasználó azonosítója.';
