<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'hu', branch 'MOODLE_35_STABLE'
 *
 * @package   media_videojs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'CSS osztály audio részére';
$string['audioextensions'] = 'Audio fájlkiterjesztések';
$string['configaudiocssclass'] = 'CSS osztály, amely hozzáadódik az &lt;audio&gt; elemhez.';
$string['configaudioextensions'] = 'A támogatott audio fájlkiterjesztések vesszővel elválasztott listája. A VideoJS megpróbálja használni a böngésző natív videolejátszóját, ha rendelkezésre áll, és más formátumú Flash lejátszóra áll vissza, ha a böngésző támogatja a Flash szolgáltatást, és az alábbiakban engedélyezve van a Flash tartalék használata.';
$string['configlimitsize'] = 'Ha engedélyezve van, és a szélesség és a magasság nincs megadva, akkor a videó alapértelmezett szélességgel és magassággal jelenik meg. Ellenkező esetben a lehető legszélesebbre nyúlik.';
$string['configuseflash'] = 'Használja a Flash lejátszót, ha a böngésző natív módon nem támogatja a videó formátumot. Ha engedélyezve van, a VideoJS a böngésző ellenőrzése nélkül bekapcsolódik a fenti listából származó fájlkiterjesztésekbe. Felhívjuk figyelmét, hogy a Flash nem érhető el mobil böngészőkben, és sok asztali böngészőben nem ajánlott.';
$string['configvideocssclass'] = 'CSS osztály, amely hozzáadódik a &lt;video&gt; elemhez. Például a &quot;vjs-big-play-centered&quot; CSS osztály a lejátszás gombot középre helyezi. A részletekről, beleértve az egyéni felület beállításának módját, lásd: docs.videojs.com.';
$string['configvideoextensions'] = 'A támogatott videofájl kiterjesztések vesszővel elválasztott listája. A VideoJS megpróbálja használni a böngésző natív videolejátszóját, ha rendelkezésre áll, és más formátumú Flash lejátszóra áll vissza, ha a böngésző támogatja a Flash szolgáltatást, és az alábbiakban engedélyezve van a Flash tartalék használata.';
$string['configyoutube'] = 'Használja a VideoJS-t YouTube videók lejátszásához. Ne feledje, hogy a VideoJS még nem támogatja a YouTube lejátszási listákat.';
$string['limitsize'] = 'Limit méret';
$string['pluginname'] = 'VideoJS lejátszó';
$string['pluginname_help'] = 'JavaScript csomagoló a böngésző natív videolejátszó által lejátszott videofájlokhoz, Flash lejátszóval. (A formátum támogatás a böngészőtől függ.)';
$string['useflash'] = 'Használja a Flash tartalékot';
$string['videocssclass'] = 'CSS osztály videóhoz';
$string['videoextensions'] = 'Videófájl kiterjesztések';
$string['youtube'] = 'Youtube videók';
