<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'performelement_custom_rating_scale', language 'hu', branch 'MOODLE_35_STABLE'
 *
 * @package   performelement_custom_rating_scale
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer_output'] = '{$a->label} (score: {$a->count})';
$string['answer_score'] = 'Pontszám {$a->index}';
$string['answer_text'] = 'Szöveg {$a->index}';
$string['custom_rating_options'] = 'Egyéni minősítési lehetőségek';
$string['custom_values_help'] = 'Adjon meg egy egyéni szövegcímkét és egy megfelelő numerikus pontszámot, amelyek együttesen egy választható értéket képviselnek az értékelési skálán. A pontszámoknál tizedes értékek megengedettek, és az értékeknek nem kell egyedinek vagy numerikus sorrendben lenniük.';
$string['error:answer_required'] = 'Válasz szükséges';
$string['error:question_required'] = 'Kérdés szükséges';
$string['name'] = 'Értékelési skála: Egyedi';
$string['no_response_submitted'] = 'Nem érkezett válasz';
$string['pluginname'] = 'Egyéni minősítési skála elem';
$string['question_title'] = 'Kérdés';
$string['required'] = 'Szükséges';
$string['score'] = 'Pontszám';
$string['text'] = 'Szöveg';
