<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'performelement_multi_choice', language 'hu', branch 'MOODLE_35_STABLE'
 *
 * @package   performelement_multi_choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer_text'] = 'Válasz szövege {$a}';
$string['error_answer_required'] = 'Válasz szükséges';
$string['error_question_required'] = 'Kérdés szükséges';
$string['error_you_must_answer_this_question'] = 'Meg kell válaszolnia ezt a kérdést';
$string['name'] = 'Feleletválasztós: egyszeri választás';
$string['no_response_submitted'] = 'Nem érkezett válasz';
$string['option_required_error'] = 'A választási lehetőség mező nem maradhat üresen';
$string['pluginname'] = 'Feleletválasztós egy kiválasztott elem';
$string['question_title'] = 'Kérdés szövege';
$string['single_select_options'] = 'Egyszerû választási lehetõségek';
