<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignment_competency_users', language 'hu', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_assignment_competency_users
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['label:assignment_created_at'] = 'Hozzárendelés dátuma';
$string['label:assignment_created_by'] = 'Aki hozzárendelte';
$string['label:assignment_type'] = 'Hozzárendelés típusa';
$string['label:cohort'] = 'Csoport neve';
$string['label:cohort_idnumber'] = 'Csoport azonosítószáma';
$string['label:competency'] = 'Kompetencia neve';
$string['label:competency_framework'] = 'Kompetencia stuktúra neve';
$string['label:competency_framework_id'] = 'Kompetencia stuktúra azonosítója';
$string['label:competency_framework_idnumber'] = 'Kompetencia stuktúra azonosító száma';
$string['label:competency_idnumber'] = 'Kompetencia azonosítószáma';
$string['label:competency_linkname'] = 'Kompetencia neve (a kompetencia oldalhoz kapcsolódva)';
$string['label:competency_type'] = 'Kompetencia típusa';
$string['label:competency_type_id'] = 'Kompetencia típus azonosítója';
$string['label:organisation_idnumber'] = 'Szervezeti egység azonosító száma';
$string['label:organisation_name'] = 'Szervezeti egység neve';
$string['label:organisation_type'] = 'Szervezeti egység típusa';
$string['label:organisation_type_id'] = 'Szervezeti egység típusának azonosítója';
$string['label:position_idnumber'] = 'Munkakör azonosító száma';
$string['label:position_name'] = 'Munkakör neve';
$string['label:position_type'] = 'Munkakör típusa';
$string['label:position_type_id'] = 'Munkakör típusának azonosítója';
$string['label:user_group'] = 'Felhasználói csoport';
$string['label:user_group_type'] = 'Felhasználói csoport típusa';
$string['sourcelabel'] = 'Kompetenciák';
$string['sourcesummary'] = 'A kompetenciákhoz rendelt felhasználók megjelenítése.';
$string['sourcetitle'] = 'Kompetencia hozzárendelések (felhasználók)';
$string['type_assignment'] = 'Hozzárendelések';
$string['type_assignment_created_by'] = 'Ki van hozzárendelve';
$string['type_cohort'] = 'Csoport';
$string['type_competency'] = 'Kompetencia';
$string['type_organisation'] = 'Szervezeti egység';
$string['type_position'] = 'Munkakör';
