<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_course_completion', language 'hu', branch 't13-release'
 * @package totara
 * @subpackage rb_source_course_completion
 */

$string['completiondate'] = 'A teljesítés dátuma';
$string['completionorgid'] = 'Teljesítés szervezeti egység azonosítója';
$string['completionorgname'] = 'Teljesítés szervezeti egység neve';
$string['completionorgpath'] = 'Teljesített szervezeti egység útvonala';
$string['completionposid'] = 'Teljesítés munkakör azonosítója';
$string['completionposname'] = 'Teljesítés munkakör neve';
$string['completionpospath'] = 'Teljesített munkakör útvonala';
$string['completionstatus'] = 'Teljesítési állapot';
$string['currentorg'] = 'A felhasználó jelenlegi szervezeti egysge';
$string['currentpos'] = 'A felhasználó aktuális munkaköre';
$string['datecompleted'] = 'Teljesítés dátuma';
$string['dateenrolled'] = 'Beiratkozás dátuma';
$string['datestarted'] = 'Kezdés dátuma';
$string['grade'] = 'Eredmény';
$string['iscomplete'] = 'Teljesített?';
$string['iscompleteany'] = 'Teljesített? (bármilyen módon)';
$string['iscompletenorpl'] = 'Teljesített? (nem RPL útján)';
$string['iscompleterpl'] = 'Teljesített? (RPL útján)';
$string['isenrolled'] = 'Beiratkozott';
$string['isinprogress'] = 'Folyamatban van?';
$string['isnotcomplete'] = 'Nincs teljesítve?';
$string['isnotyetstarted'] = 'Még nem kezdődött el?';
$string['multiorgwhencompleted'] = 'Szervezetek, amikor teljesítve';
$string['multiposwhencompleted'] = 'Teljesített munkakörök';
$string['officewhencompletedbasic'] = 'Irodai amikor elkészült (alap)';
$string['orgwhencompleted'] = 'A szervezeti egység, amikor elkészült';
$string['passgrade'] = 'Teljesítési szint';
$string['poswhencompleted'] = 'Teljesített munkakör';
$string['poswhencompletedbasic'] = 'Teljesített munkakör (alap)';
$string['progress'] = 'Haladás';
$string['progressnumeric'] = 'Haladás (numerikus)';
$string['progresspercent'] = 'Haladás (teljesítés %-a)';
$string['reqgrade'] = 'Kötelező eredmény';
$string['requiredgrade'] = 'Szint és kötelező szint';
$string['rplnote'] = 'RPL megjegyzés';
$string['sourcelabel'] = 'Kurzus';
$string['sourcesummary'] = 'A kurzus befejezésének állapotrekordjai, ideértve a felhasználói adatokat, a kurzus részleteit és a teljesítési állapotát.';
$string['sourcetitle'] = 'Kurzus teljesítés';
$string['template:leaner_course_completion:label'] = 'Tanuló';
$string['template:leaner_course_completion:numberofcourses'] = 'Kurzusok száma';
$string['template:leaner_course_completion:status'] = 'Állapot';
$string['template:leaner_course_completion:summary'] = 'Ez a riport áttekintést nyújt a bejelentkezett felhasználó számára a saját kurzus teljesítési állapotáról';
$string['template:leaner_course_completion:title'] = 'Áttekintés a tanuló kurzus teljesítési állapotáról';
$string['template:manager_course_completion:label'] = 'Vezető';
$string['template:manager_course_completion:numberofcourses'] = 'Kurzusok száma';
$string['template:manager_course_completion:status'] = 'Állapot';
$string['template:manager_course_completion:summary'] = 'Ez a riport áttekintést nyújt a vezetőknek a saját csoportuk kurzus teljesítési állapotáról.';
$string['template:manager_course_completion:title'] = 'Vezetői kurzus teljesítési állapotának áttekintése';
$string['timetocompletesinceenrol'] = 'A teljesítés ideje (a beiratkozási dátum óta)';
$string['timetocompletesincestart'] = 'A teljesítés ideje (a kezdési dátum óta)';
$string['type_course_completion'] = 'Kurzus teljesítés';
$string['user'] = 'A felhasználó';
