<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_engagedusers', language 'hu', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_engagedusers
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['createdcomment'] = 'Hozzászólások egyéb közreműködések alatt';
$string['createdplaylist'] = 'Létrehozott lejátszási listák';
$string['createdresource'] = 'Tartalmak létrehozva';
$string['createdworkspace'] = 'Tulajdonossal bíró munkacsoportok';
$string['creator'] = 'Létrehozó';
$string['memberworkspaces'] = 'A munkacsoportok tagja';
$string['privateresource'] = 'Privát tartalmak létrehozva';
$string['publicresource'] = 'Nyilvános tartalmak létrehozva';
$string['resourceinworkspace'] = 'A munkatecsoportokhoz kapcsolódó tartalmak/lejátszási listák';
$string['restrictedresource'] = 'Korlátozott tartalmak létrehozva';
$string['sourcelabel'] = 'Felhasználói elkötelezettség';
$string['sourcesummary'] = 'Felhasználói elkötelezettség összefoglalása';
$string['sourcetitle'] = 'Felhasználói elkötelezettség';
$string['type_engagedusers'] = 'Felhasználói elkötelezettség';
$string['visibility'] = 'Láthatóság';
$string['visibility_private'] = 'Privát';
$string['visibility_public'] = 'Nyilvános';
$string['yourcontribution'] = 'Hozzájárulásod';
