<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_perform_response', language 'hu', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_perform_response
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_name'] = 'Tevékenység neve';
$string['element_response'] = 'Elem válasza';
$string['element_title'] = 'Elem szövege';
$string['participant_email'] = 'Résztvevő e-mail címe';
$string['participant_name'] = 'Résztvevő neve';
$string['participant_relationship_name'] = 'A résztvevő viszonya az alanyhoz';
$string['section_submission_date'] = 'A szakasz beküldésének dátuma';
$string['sourcelabel'] = 'Teljesítménytevékenység';
$string['sourcesummary'] = 'A válaszok riport forrásának változata olyan rekordokra korlátozódik, ahol a megtekintő felhasználó jelentést készíthet az alany teljesítményadatairól.';
$string['sourcetitle'] = 'Teljesítményriport válaszok';
$string['subject_name'] = 'Értékelt alany neve';
$string['type_activity'] = 'Teljesítménytevékenység';
$string['type_element'] = 'Elem';
$string['type_evidence'] = 'Igazolás egyéni mezők';
$string['type_participant_instance'] = 'Résztvevői példány';
$string['type_participant_user'] = 'Résztvevő felhasználó';
$string['type_response'] = 'Válasz';
$string['type_section'] = 'Szakasz';
$string['type_subject_instance'] = 'Értékelt alanyi példány';
$string['type_subject_user'] = 'Értékelt alanyi felhasználó';
