<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_playlistengagement', language 'hu', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_playlistengagement
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['comments'] = 'Hozzászólások';
$string['create_date'] = 'Létrehozás dátuma';
$string['creator'] = 'Létrehozó';
$string['rating'] = 'Értékelés';
$string['resourceinplaylist'] = 'Tartalmak száma';
$string['shares'] = 'Megosztások';
$string['sourcelabel'] = 'Felhasználó által generált tartalom';
$string['sourcesummary'] = 'A felhasználók által létrehozott tartalmi összefoglaló';
$string['sourcetitle'] = 'Felhasználó által generált tartalom';
$string['title'] = 'Lejátszási lista címe';
$string['topics'] = 'Témák';
$string['type_playlistengagement'] = 'Lejátszási listák iránti elkötelezettség';
$string['update_date'] = 'Frissített dátum';
$string['views'] = 'Megtekintések';
$string['visibility'] = 'Láthatóság';
$string['visibility_private'] = 'Privát';
$string['visibility_public'] = 'Nyilvános';
$string['visibility_restricted'] = 'Limitált emberek';
$string['workspaces'] = 'Munkacsoportok';
