<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_reportedcontent', language 'hu', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_reportedcontent
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Állapot';
$string['action_approve'] = 'Tartalom engedélyezése';
$string['action_remove'] = 'Tartalom eltávolítása';
$string['content'] = 'Tartalom';
$string['decision_approved'] = 'A tartalom megmarad';
$string['decision_removed'] = 'Ezt a tartalmat eltávolítottuk';
$string['remove_modal_content'] = 'A tartalomhoz csatolt tetszésnyilvánításokat, hozzászólásokat és válaszokat szintén eltávolítjuk.';
$string['remove_modal_title'] = 'Eltávolítja ezt a tartalmat?';
$string['sourcelabel'] = 'Nem megfelelő tartalom';
$string['sourcesummary'] = 'Nem megfelelőnek riportolt tartalom.';
$string['sourcetitle'] = 'Nem megfelelő tartalom';
$string['status'] = 'Állapot';
$string['status_approved'] = 'Engedélyezett';
$string['status_pending'] = 'Művelet szükséges';
$string['status_removed'] = 'Eltávolítva';
$string['timecontent'] = 'Létrehozás dátuma';
$string['timecreated'] = 'Riport dátuma';
$string['timereviewed'] = 'Felülvizsgálat dátuma';
$string['type_complainer'] = 'Jelentő';
$string['type_creator'] = 'Tartalom létrehozója';
$string['type_creator_fullname'] = 'A tartalom létrehozójának teljes neve';
$string['type_reportedcontent'] = 'Nem megfelelő tartalom';
$string['type_reviewer'] = 'Felülvizsgáló';
$string['url'] = 'Link';
