<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_subject_instance_manage_participation', language 'hu', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_subject_instance_manage_participation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Műveletek';
$string['add_participants'] = 'Résztvevők hozzáadása';
$string['close'] = 'Bezárás';
$string['participants'] = 'Résztvevők';
$string['re_open'] = 'Újra megnyitás';
$string['sourcelabel'] = 'Teljesítménytevékenység';
$string['sourcesummary'] = 'Az értékelt alanyi példány riport forrása olyan témákra korlátozódik, ahol a megtekintő felhasználó kezelheti a részvételt';
$string['type_activity'] = 'Teljesítménytevékenység';
$string['type_subject_instance'] = 'Értékelt alanyi példány';
$string['type_subject_user'] = 'Értékelt alany';
$string['type_track'] = 'Útvonal';
