<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_reportedcontent', language 'hu', branch 'MOODLE_35_STABLE'
 *
 * @package   totara_reportedcontent
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentdeletedmessage'] = '<p>A/az {$a->date} oldalon közzétett tartalmat felülvizsgáltuk, és döntés született annak eltávolításáról.<br><br> Részletek megtekintése: <a href="{$a->url}">{$a->url}</a></p>';
$string['contentdeletedsubject'] = 'Tartalmát eltávolítottuk';
$string['messageprovider:removereview'] = 'A nem megfelelő tartalom eltávolítva';
$string['pluginname'] = 'Nem megfelelő tartalom';
$string['reported'] = 'A tartalom jelentésre került';
$string['reportedcontent:manage'] = 'Nem megfelelő tartalom kezelése';
$string['reportedcontentreport'] = 'Nem megfelelő tartalom';
$string['reported_failed'] = 'Ön már jelentette ezt a tartalmat';
$string['userdataitemreportedcontent'] = 'Nem megfelelő tartalom';
