<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tenant', language 'hu', branch 't13-release'
 * @package totara
 * @subpackage totara_tenant
 */

$string['allowprelogintenanttheme'] = 'A bejelentkezés előtti bérlői témák engedélyezése';
$string['allowprelogintenanttheme_desc'] = 'Ha engedélyezve van, akkor a &quot;?tenanttheme=tenantidentifier&quot; bármely URL-hez hozzáadható, hogy megadja, hogy a bérlői témát alkalmazni kell-e a felhasználó bejelentkezése előtt. A jelenlegi bérlői téma a bérlői felhasználó kijelentkezése után is megmarad.';
$string['cannotdisable'] = 'Az összes bérlőt törölni kell a több bérlőt tartalmazó konstrukció letiltása előtt.';
$string['categoryname'] = 'Bérlő kategória neve';
$string['cohortname'] = 'Bérlői résztvevők csoportjának neve';
$string['csvfile'] = 'CSV fájl';
$string['csvfilepreview'] = 'CSV fájl előnézete';
$string['csvfiletemplate'] = 'CSV fájlsablon';
$string['dashboardname'] = 'Bérlő dashboard neve';
$string['domainmanagers'] = 'Domain kezelők';
$string['errorcsvcolumnsextra'] = 'A következő ismeretlen oszlopok nem lehetnek jelen a CSV fájlban: {$a}';
$string['errorcsvcolumnsmissing'] = 'A CSV fájlban a következő oszlopokat kell szerepeltetni: {$a}';
$string['erroridnumberexists'] = 'Azonos azonosítóval rendelkező bérlő már létezik';
$string['erroridnumberinvalid'] = 'Érvénytelen bérlői azonosító, csak kisbetűket (a-z) és számokat használjon';
$string['errorinvalidtenant'] = 'Érvénytelen bérlő';
$string['errornameexists'] = 'Azonos nevű bérlő már létezik';
$string['errornameinvalid'] = 'Érvénytelen bérlő név';
$string['eventtenantcreated'] = 'Bérlő létrehozva';
$string['eventtenantdeleted'] = 'Bérlő törölve';
$string['eventtenantupdated'] = 'Bérlő frissítve';
$string['loginlink'] = 'Bérlő bejelentkezési oldal';
$string['membercount'] = 'Tagok száma';
$string['migrationtomemberwarning'] = 'Figyelem: A felhasználói fiók átkerül a dedikált bérlői számlára, az összes többi bérlő részvétele megszűnik.';
$string['migrationtononmemberwarning'] = 'Figyelem: A dedikált bérlői felhasználói fiók átkerül a globális felhasználói fiókba.';
$string['participant'] = 'Bérlő résztvevő';
$string['participantcount'] = 'Résztvevők száma';
$string['participantmanage'] = 'A bérlői részvétel kezelése';
$string['participants'] = 'Bérlő résztvevők';
$string['participantsother'] = 'Nem tag résztvevők';
$string['participantsreport'] = 'A bérlői résztvevői riport nem tagok számára';
$string['pluginname'] = 'Több bérlőt tartalmazó konstrukció támogatása';
$string['settings'] = 'Beállítások';
$string['suspended'] = 'Felfüggesztett';
$string['tenant'] = 'Bérlő';
$string['tenant:config'] = 'Létrehozás, frissítés és törlés';
$string['tenantcreate'] = 'Bérlő hozzáadása';
$string['tenantdelete'] = 'Bérlő törlése';
$string['tenantdeleteconfirm'] = 'Tényleg törölni szeretné a/az &quot;{$a->name}&quot; bérlőt?';
$string['tenantdeleteuseraction'] = 'Bérlő tag státuszának módosítása';
$string['tenantdeleteuserdetele'] = 'Az összes tag törlése';
$string['tenantdeleteusermigrate'] = 'Felhasználóként tartsa meg őket bérlői funkció nélkül';
$string['tenantdeleteusersuspend'] = 'Az összes tag felfüggesztése';
$string['tenantidnumber'] = 'Bérlő azonosítója';
$string['tenantidnumber_help'] = 'A bérlő azonosítójának egyedinek kell lennie, és tartalmaznia kell kisbetűket (a-z) és számokat (0–9). Nagybetűk, szóközök vagy speciális karakterek nélkül. Betűvel kell kezdődnie.';
$string['tenant:manageparticipants'] = 'Bérlő résztvevők kezelése';
$string['tenant:manageparticipants_help'] = 'Lehetővé teszi a felhasználó számára, hogy kezelje a bérlő résztvevőket, beleértve a felhasználók költöztetését egy bérlőhöz';
$string['tenantmember'] = 'Bérlő tag';
$string['tenants'] = 'Bérlők';
$string['tenantsenabled'] = 'Engedélyezze a több bérlőt tartalmazó konstrukció támogatást';
$string['tenantsenabled_desc'] = 'Engedélyezze, ha külön önálló bérlői példányokat szeretne létrehozni. Felhívjuk figyelmét, hogy egyes rendszerfunkciók nem biztos, hogy elérhetők a bérlői felhasználók számára. A riportkészítő gyorsítótárazás nem kompatibilis a több bérlőt tartalmazó konstrukcióval.

FIGYELEM: A bérlői adatok szétválasztása nem garantált, a rendeltetési esetekkel kapcsolatos további információkért lásd a dokumentációt.';
$string['tenantsisolated'] = 'Bérlői elszigetelés engedélyezése';
$string['tenantsisolated_desc'] = 'Engedélyezze, ha a bérlői tagok összes engedélyét a bérlői környezetükön kívül szeretné eltávolítani.
A bérlő elszigetelése nem kompatibilis a Totara egyes funkcióival.

Figyelem: Ne változtassa meg ezt a beállítást, ha a bérlő tagok be vannak jelentkezve.';
$string['tenantsmanage'] = 'Bérlők kezelése';
$string['tenantsuspended'] = 'Bérlő felfüggesztve';
$string['tenantupdate'] = 'Bérlő frissítése';
$string['tenant:usercreate'] = 'Bérlő felhasználók létrehozása';
$string['tenant:usercreate_help'] = 'Lehetővé teszi a felhasználó számára, hogy:

* Új felhasználókat hozzon létre egy bérlői domainben
* Felhasználókat importáljon egy bérlői domainbe, ha engedélyezett a felhasználók importálása is
* Jóváhagyja a bérlői domain felhasználói kéréseit a hitelesítés által jóváhagyott beépülő modulból, ha engedélyezik a kérelmek jóváhagyását is';
$string['tenant:userupload'] = 'Bérlő felhasználók feltöltése';
$string['tenant:view'] = 'Bérlő adatainak megtekintése';
$string['tenant:view_help'] = 'Lehetővé teszi a felhasználó számára, hogy megtekintse a bérlők listáját és az egyes részleteket';
$string['tenant:viewparticipants'] = 'A bérlői domain résztvevőinek megtekintése';
$string['uploadusers'] = 'Felhasználók feltöltése';
$string['usermanagement'] = 'Felhasználókezelés';
$string['usermanagers'] = 'Felhasználói vezetők';
$string['usersreport'] = 'A bérlők felhasználói jelentést tesznek a tagokról';
$string['useruploadadded'] = 'Felhasználók hozzáadva';
$string['useruploaddownloadtemplate'] = 'CSV sablon letöltése';
$string['useruploaddownloadtemplate_help'] = 'A sablonfájl az összes lehetséges mezőt tartalmazza, amelyek nem feltétlenül szükségesek.

A kötelező mezők a következők: &quot;felhasználónév, jelszó, utónév, vezetéknév, e-mail&quot;.';
$string['useruploaderrors'] = 'Hibák';
$string['useruploadexistingskipped'] = 'A meglévő felhasználók kihagyva';
$string['useruploadresultstable'] = 'A bérlő felhasználói feltöltés eredményei';
$string['useruploaduserdefaults'] = 'A felhasználó alapértelmezett beállításai';
